• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

Netrunner RSS Feed DistroWatch.com: Netrunner

Netrunner

Last Update: 2019-12-03 23:52 UTC


Netrunner is a Debian-based distribution featuring a highly customised KDE desktop with extra applications, multimedia codecs, Flash and Java plugins, and a unique look and feel. The modifications are designed to enhance the user-friendliness of the desktop environment while still preserving the freedom to tweak. A separate "Rolling" edition, based on Manjaro Linux, was launched in 2014, was discontinued, re-launched in 2017, and discontinued again in 2019.

Popularity (hits per day): 12 months: 48 (220), 6 months: 56 (195), 3 months: 77 (157), 4 weeks: 93 (138), 1 week: 88 (127)

Average visitor rating: 8.18/10 from 62 review(s).


Netrunner Summary
Distribution Netrunner
Home Page http://www.netrunner.com/
Mailing Lists --
User Forums http://forums.netrunner.com/
Alternative User Forums
Documentation http://www.netrunner.com/faq/
Screenshots http://www.netrunner.com/screenshots/DistroWatch Gallery
Screencasts
Download Mirrors http://www.netrunner.com/download/
Bug Tracker https://bugs.launchpad.net/netrunner
Related Websites Netrunner MagWikipedia
Reviews Rolling: DistroWatchEveryday Linux UserOrdinatechnicDedoimedoBlogspot
17: Dedoimedo
16: DedoimedoDedoimedo
15: Dedoimedo
14: DistroWatchDedoimedoHectic GeekBlogspot
2014.x: Dedoimedo
13: DistroWatchDedoimedoBlogspotABC Linuxu (Czech) • Linux InsiderDedoimedoBlogspot
12: WordpressDedoimedo
4: Linux Review (Farsi) • DistroWatchDedoimedoGnumanIT Lure
2: Wordpress
Where To Buy

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2019-08-21: Distribution Release: Netrunner 19.08
 • 2019-04-20: Distribution Release: Netrunner 2019.04 "Rolling"
 • 2019-01-14: Distribution Release: Netrunner 19.01
 • 2018-08-05: Distribution Release: Netrunner 2018.08 "Rolling"
 • 2018-03-11: Distribution Release: Netrunner 18.03
 • 2018-01-26: Distribution Release: Netrunner 2018.01 "Rolling"
 • 2017-07-18: Distribution Release: Netrunner 2017.07 "Rolling"
 • 2017-07-01: Distribution Release: Netrunner 17.06
 • 2017-03-31: Distribution Release: Netrunner 17.03
 • 2017-01-02: Distribution Release: Netrunner 17.01
 • 2016-10-23: Distribution Release: Netrunner 16.09 "Core"
 • 2016-02-28: Distribution Release: Netrunner 2016.01 "Rolling"
 • More Netrunner releases...

  Headlines:
 •2019-10-30 Netrunner discontinues Manjaro-based edition
 •2018-04-17 Netrunner offers ARM suport
 • More Netrunner headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view: Major packages only (52) All tracked packages (226)
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
Advertisement

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the Star Lite, Star LabTop and more. Available with a choice of Ubuntu, Linux Mint or Zorin OS pre-installed with many more distributions supported. Visit Star Labs for information, to buy and get support.


StickerYou
Create Custom Stickers, Labels, Tattoos and Decals at StickerYou

As a valued partner and proud supporter of DistroWatch, StickerYou is happy to offer a 10% discount on all Custom Stickers, Business Labels, Roll Labels, Vinyl Lettering or Custom Decals. StickerYou is your one-stop shop to make your business stick! Use code DISTRO10 at the checkout page to apply your discount.



Feature 19.08
indigo
19.01
blackbird
18.03
idolon
17.10
voyager
16
ozymandias
14.1
frontier
13.12
enigma2
13.06
enigma
12.12.1
dryland
4.2.1
dryland
3.2
chromatic
2.0
blacklight
Feature
Release Date 2019-08-20 2019-01-12 2018-03-11 2017-11-11 2015-05-17 2015-01-24 2014-01-13 2013-07-05 2013-01-23 2012-09-05 2011-06-29 2010-07-15 Release Date
End Of Life                         End Of Life
Price (US$) Free Free Free Free Free Free Free Free Free Free Free Free Price (US$)
Image Size (MB) 2400-2500 2700-2800 2300-2400 2300-2400                 Image Size (MB)
Free Download ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Installation
Default Desktop KDE Plasma KDE Plasma KDE Plasma KDE Plasma KDE Plasma KDE KDE KDE KDE KDE KDE KDE Default Desktop
Package Management DEB (APT) DEB (APT) DEB (APT) DEB (APT) DEB DEB DEB DEB DEB DEB DEB DEB Package Management
Release Model Fixed Fixed Fixed Fixed Fixed Fixed, Rolling Fixed Fixed Fixed Fixed Fixed Fixed Release Model
Office Suite LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice OO.o Office Suite
Processor Architecture x86_64 x86_64 aarch64, armhf, x86_64 x86_64 x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386 i386 Processor Architecture
Init Software systemd systemd systemd systemd systemd systemd Upstart Upstart Upstart Upstart Upstart Upstart Init Software
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS Journaled File Systems
Multilingual Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Multilingual
Asian Language Support Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Asian Language Support
Full Package List 19.08 19.01 18.03 17.10 16 14.1 13.12 13.06 12.12.1 4.2.1 3.2 2.0 Full Package List

Full Package List:   Netrunner 13.12
  Number of packages: 2,006 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  about-distro 1.0.0-0ubuntu2
  •  accountsservice 0.6.34-0ubuntu6
  •  acl 2.2.52-1
  •  acpi-support 0.142
  •  acpid 1:2.0.18-1ubuntu2
  •  adduser 3.113+nmu3ubuntu2
  •  akonadi-backend-mysql 1.10.3-0ubuntu1
  •  akonadi-facebook 4:4.11.3-0ubuntu0.1
  •  akonadi-kde-resource-googledata 1.2.0-1
  •  akonadi-server 1.10.3-0ubuntu1
  •  akregator 4:4.11.2-0ubuntu1
  •  alsa-base 1.0.25+dfsg-0ubuntu4
  •  alsa-utils 1.0.27.1-1ubuntu1
  •  amarok-common 2:2.8.0-0ubuntu3
  •  anacron 2.3-19ubuntu2
  •  app-install-data 13.10.1
  •  app-install-data-partner 13.04
  •  apparmor 2.8.0-0ubuntu31.1
  •  appmenu-qt 0.2.7daily13.05.02-0ubuntu1
  •  apport-symptoms 0.20
  •  apt 0.9.9.1~ubuntu3
  •  apt-clone 0.3.1~ubuntu6
  •  apt-transport-https 0.9.9.1~ubuntu3
  •  apt-utils 0.9.9.1~ubuntu3
  •  apt-xapian-index 0.45ubuntu3
  •  aptdaemon 1.1.1-0ubuntu3
  •  aptdaemon-data 1.1.1-0ubuntu3
  •  aptitude 0.6.8.2-1ubuntu2
  •  aptitude-common 0.6.8.2-1ubuntu2
  •  apturl-common 0.5.2ubuntu2
  •  apturl-kde 0.5.2ubuntu2
  •  archdetect-deb 1.95ubuntu1
  •  ark 4:4.11.97-0ubuntu1~ubuntu13.10~ppa1
  •  aspell 0.60.7~20110707-1build1
  •  aspell-en 7.1-0-1
  •  at-spi2-core 2.10.1-0ubuntu0.1
  •  audiocd-kio 4:4.11.2-0ubuntu1
  •  avahi-autoipd 0.6.31-2ubuntu4.1
  •  avahi-daemon 0.6.31-2ubuntu4.1
  •  base-files 6.12ubuntu5+netrunner5
  •  base-passwd 3.5.26
  •  bash 4.2-5ubuntu3
  •  bash-completion 1:2.0-1ubuntu3
  •  bc 1.06.95-8
  •  bind9-host 1:9.9.3.dfsg.P2-4ubuntu1
  •  binfmt-support 2.0.15
  •  binutils 2.23.52.20130913-0ubuntu1
  •  bluedevil 1.3.1-1
  •  bluez 4.101-0ubuntu8b1
  •  bluez-alsa:i386 4.101-0ubuntu8b1
  •  bluez-cups 4.101-0ubuntu8b1
  •  brltty 4.5-3ubuntu1
  •  bsdmainutils 9.0.5ubuntu1
  •  bsdutils 1:2.20.1-5.1ubuntu9
  •  btrfs-tools 0.19+20130705-1
  •  burgerspace 1.9.2-1
  •  busybox-initramfs 1:1.20.0-8.1ubuntu1
  •  busybox-static 1:1.20.0-8.1ubuntu1
  •  bzip2 1.0.6-4
  •  ca-certificates 20130610
  •  ca-certificates-java 20130815
  •  cabextract 1.4-4
  •  calligra-data 1:2.7.2-0ubuntu2
  •  calligra-l10n-de 1:2.7.2-0ubuntu2
  •  calligra-libs 1:2.7.2-0ubuntu2
  •  calligraflow 1:2.7.2-0ubuntu2
  •  calligraflow-data 1:2.7.2-0ubuntu2
  •  casper 1.336ubuntu1
  •  cdparanoia 3.10.2+debian-11
  •  cdrdao 1:1.2.3-2
  •  chromium-codecs-ffmpeg-extra 31.0.1650.63-0ubuntu0.13.10.1~20131204.1
  •  cifs-utils 2:6.0-1ubuntu2
  •  clementine 1.2.1-85-gd053039~saucy
  •  colord 1.0.2-1
  •  colord-kde 0.3.0-0ubuntu2
  •  command-not-found 0.3ubuntu8
  •  command-not-found-data 0.3ubuntu8
  •  console-setup 1.70ubuntu7
  •  consolekit 0.4.5-3.1ubuntu2
  •  coreutils 8.20-3ubuntu5
  •  cpio 2.11+dfsg-1ubuntu1
  •  cpp 4:4.8.1-2ubuntu3
  •  cpp-4.8 4.8.1-10ubuntu9
  •  cracklib-runtime 2.8.22-1
  •  crda 1.1.2-1ubuntu2
  •  cron 3.0pl1-124ubuntu2
  •  cryptsetup 2:1.4.3-4ubuntu4
  •  cryptsetup-bin 2:1.4.3-4ubuntu4
  •  cups 1.7.0~rc1-0ubuntu5.1
  •  cups-browsed 1.0.40-0ubuntu1
  •  cups-bsd 1.7.0~rc1-0ubuntu5.1
  •  cups-client 1.7.0~rc1-0ubuntu5.1
  •  cups-common 1.7.0~rc1-0ubuntu5.1
  •  cups-daemon 1.7.0~rc1-0ubuntu5.1
  •  cups-filters 1.0.40-0ubuntu1
  •  cups-ppdc 1.7.0~rc1-0ubuntu5.1
  •  cups-server-common 1.7.0~rc1-0ubuntu5.1
  •  curl 7.32.0-1ubuntu1.2
  •  dash 0.5.7-3ubuntu1
  •  dbus 1.6.12-0ubuntu10
  •  dbus-x11 1.6.12-0ubuntu10
  •  dc 1.06.95-8
  •  dconf-gsettings-backend:i386 0.16.1-1
  •  dconf-service 0.16.1-1
  •  debconf 1.5.50ubuntu1
  •  debconf-i18n 1.5.50ubuntu1
  •  debianutils 4.4
  •  desktop-file-utils 0.21-1ubuntu3
  •  dh-python 1.20131003-1
  •  dialog 1.2-20130523-1
  •  dictionaries-common 1.20.2
  •  diffstat 1.56-1
  •  diffutils 1:3.2-8
  •  dkms 2.2.0.3-1.1ubuntu4
  •  dmidecode 2.12-2
  •  dmraid 1.0.0.rc16-4.2ubuntu1
  •  dmsetup 2:1.02.77-6ubuntu1
  •  dmz-cursor-theme 0.4.3ubuntu1
  •  dnsmasq-base 2.66-4ubuntu1
  •  dnsutils 1:9.9.3.dfsg.P2-4ubuntu1
  •  docbook-xml 4.5-7.2
  •  docbook-xsl 1.78.1+dfsg-1
  •  dolphin 4:4.11.2-0ubuntu1
  •  dosfstools 3.0.16-2ubuntu2
  •  dpkg 1.16.12ubuntu1
  •  dpkg-repack 1.37
  •  dselect 1.16.12ubuntu1
  •  dvd+rw-tools 7.1-10build1
  •  dvdauthor 0.7.0-1.2
  •  dvgrab 3.5-2
  •  e2fslibs:i386 1.42.8-1ubuntu1
  •  e2fsprogs 1.42.8-1ubuntu1
  •  easystroke 0.6.0-0ubuntu1
  •  ecryptfs-utils 103-0ubuntu2
  •  ed 1.9-2
  •  eject 2.1.5+deb1+cvs20081104-13
  •  enchant 1.6.0-10
  •  ethtool 1:3.9-1
  •  expanding-icons-taskmanager 0.0+git20131228+r22~7324d44+1~ubuntu13.10.1
  •  fakeroot 1.20-1
  •  ffmpeg 6:0.8.9-0ubuntu0.13.10.1
  •  file 5.11-2ubuntu4
  •  filezilla 3.7.3-1ubuntu1
  •  filezilla-common 3.7.3-1ubuntu1
  •  findutils 4.4.2-6ubuntu1
  •  firefox 25.0.1+build1-0ubuntu0.13.10.2~ppa2~saucy1
  •  firefox-kde-support 0.6.4~git20130917+5-0ubuntu0~ppa5~ubuntu13.10.1
  •  firefox-locale-de 25.0.1+build1-0ubuntu0.13.10.2~ppa2~saucy1
  •  firefox-locale-en 25.0.1+build1-0ubuntu0.13.10.2~ppa2~saucy1
  •  flashplugin-installer 11.2.202.332ubuntu0.13.10.1
  •  fontconfig 2.10.93-0ubuntu1
  •  fontconfig-config 2.10.93-0ubuntu1
  •  fonts-dejavu-core 2.33+svn2514-3ubuntu1
  •  fonts-dejavu-extra 2.33+svn2514-3ubuntu1
  •  fonts-droid 1:4.2.r1-2
  •  fonts-freefont-ttf 20120503-1
  •  fonts-horai-umefont 454-1
  •  fonts-kacst 2.01+mry-9
  •  fonts-kacst-one 5.0+svn11846-6
  •  fonts-khmeros-core 5.0-5ubuntu1
  •  fonts-lao 0.0.20060226-9
  •  fonts-liberation 1.07.3-2
  •  fonts-lklug-sinhala 0.6-3
  •  fonts-lyx 2.0.6-1
  •  fonts-nanum 3.020-3
  •  fonts-opensymbol 2:102.3+LibO4.1.3-0ubuntu1
  •  fonts-roboto 1:4.2.r1-2
  •  fonts-sil-abyssinica 1.200-6
  •  fonts-sil-gentium 20081126:1.02-12
  •  fonts-sil-gentium-basic 1.1-5
  •  fonts-sil-padauk 2.80-2
  •  fonts-takao-pgothic 003.02.01-7.1ubuntu1
  •  fonts-thai-tlwg 1:0.5.1-3
  •  fonts-tibetan-machine 1.901b-5
  •  fonts-tlwg-garuda 1:0.5.1-3
  •  fonts-tlwg-kinnari 1:0.5.1-3
  •  fonts-tlwg-loma 1:0.5.1-3
  •  fonts-tlwg-mono 1:0.5.1-3
  •  fonts-tlwg-norasi 1:0.5.1-3
  •  fonts-tlwg-purisa 1:0.5.1-3
  •  fonts-tlwg-sawasdee 1:0.5.1-3
  •  fonts-tlwg-typewriter 1:0.5.1-3
  •  fonts-tlwg-typist 1:0.5.1-3
  •  fonts-tlwg-typo 1:0.5.1-3
  •  fonts-tlwg-umpush 1:0.5.1-3
  •  fonts-tlwg-waree 1:0.5.1-3
  •  fonts-unfonts-core 1.0.3.is.1.0.2-080608-5ubuntu3
  •  foomatic-db-compressed-ppds 20130912-0ubuntu1
  •  foomatic-filters 4.0.17-1ubuntu1
  •  freepats 20060219-1
  •  freerdp-x11 1.0.2-1ubuntu1
  •  freespacenotifier 4:4.11.99-0ubuntu1.2~ppa2
  •  frei0r-plugins 1.1.22git20091109-1.2build1
  •  friendly-recovery 0.2.25
  •  frozen-bubble 2.212-3ubuntu2
  •  frozen-bubble-data 2.212-3ubuntu2
  •  ftp 0.17-28
  •  fuse 2.9.2-4ubuntu3
  •  gcc 4:4.8.1-2ubuntu3
  •  gcc-4.8 4.8.1-10ubuntu9
  •  gcc-4.8-base:i386 4.8.1-10ubuntu9
  •  gconf-service 3.2.6-0ubuntu1
  •  gconf-service-backend 3.2.6-0ubuntu1
  •  gconf2 3.2.6-0ubuntu1
  •  gconf2-common 3.2.6-0ubuntu1
  •  gcr 3.8.2-4
  •  gdb 7.6.1-0ubuntu3
  •  gdebi 0.9.1ubuntu1
  •  gdebi-core 0.9.1ubuntu1
  •  gecko-mediaplayer 1.0.8-4ubuntu1
  •  genisoimage 9:1.1.11-2ubuntu3
  •  geoip-database 20130813-1
  •  gettext 0.18.1.1-10ubuntu3
  •  gettext-base 0.18.1.1-10ubuntu3
  •  ghostscript 9.10~dfsg-0ubuntu2
  •  ghostscript-x 9.10~dfsg-0ubuntu2
  •  gimp 2.8.6-1ubuntu1.1
  •  gimp-data 2.8.6-1ubuntu1.1
  •  gir1.2-atk-1.0 2.10.0-2
  •  gir1.2-freedesktop 1.38.0-0ubuntu1
  •  gir1.2-gdkpixbuf-2.0 2.28.1-1ubuntu2
  •  gir1.2-glib-2.0 1.38.0-0ubuntu1
  •  gir1.2-gtk-3.0 3.8.6-0ubuntu3.1
  •  gir1.2-packagekitglib-1.0 0.8.10-2ubuntu2
  •  gir1.2-pango-1.0 1.32.5-5ubuntu1
  •  gir1.2-polkit-1.0 0.105-3ubuntu3
  •  gir1.2-soup-2.4 2.42.2-6
  •  gir1.2-vte-2.90 1:0.34.6-1ubuntu1
  •  gksu 2.0.2-6ubuntu2
  •  glib-networking:i386 2.38.1-0ubuntu1
  •  glib-networking-common 2.38.1-0ubuntu1
  •  glib-networking-services 2.38.1-0ubuntu1
  •  gltron 0.70final-10ubuntu1
  •  gnome-chess 1:3.8.3-1
  •  gnome-icon-theme 3.8.3-0ubuntu3
  •  gnome-icon-theme-extras 3.6.2-2
  •  gnome-icon-theme-full 3.8.3-0ubuntu3
  •  gnome-icon-theme-symbolic 3.8.2.2-2
  •  gnome-keyring 3.8.2-0ubuntu3.1
  •  gnome-mplayer 1.0.8-2
  •  gnuchess 6.0.3-1
  •  gnuchess-book 1.02-1
  •  gnudoq 0.94-2.1
  •  gnupg 1.4.14-1ubuntu2.1
  •  gnupg-agent 2.0.20-1ubuntu3
  •  gnupg2 2.0.20-1ubuntu3
  •  google-talkplugin 4.9.1.0-1
  •  gpgsm 2.0.20-1ubuntu3
  •  gpgv 1.4.14-1ubuntu2.1
  •  grep 2.14-3
  •  groff-base 1.22.2-3
  •  growisofs 7.1-10build1
  •  grub-common 2.00-19ubuntu2.1
  •  grub-gfxpayload-lists 0.6
  •  grub-pc 2.00-19ubuntu2.1
  •  grub-pc-bin 2.00-19ubuntu2.1
  •  grub2-common 2.00-19ubuntu2.1
  •  gsettings-desktop-schemas 3.8.0-1ubuntu1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1
  •  gstreamer0.10-alsa:i386 0.10.36-1.1ubuntu1
  •  gstreamer0.10-ffmpeg:i386 0.10.13-5
  •  gstreamer0.10-fluendo-mp3:i386 0.10.23.debian-3
  •  gstreamer0.10-nice:i386 0.1.4-1
  •  gstreamer0.10-plugins-bad:i386 0.10.23-7ubuntu2
  •  gstreamer0.10-plugins-bad-multiverse 0.10.21-1ubuntu1
  •  gstreamer0.10-plugins-base:i386 0.10.36-1.1ubuntu1
  •  gstreamer0.10-plugins-good:i386 0.10.31-3+nmu1ubuntu3
  •  gstreamer0.10-plugins-ugly:i386 0.10.19-2
  •  gstreamer0.10-pulseaudio:i386 0.10.31-3+nmu1ubuntu3
  •  gstreamer0.10-qapt 2.0.65-0ubuntu1
  •  gstreamer0.10-x:i386 0.10.36-1.1ubuntu1
  •  gstreamer1.0-fluendo-mp3:i386 0.10.23.debian-3
  •  gstreamer1.0-libav:i386 1.0.10-1ubuntu1
  •  gstreamer1.0-plugins-bad:i386 1.2.0-3ubuntu5
  •  gstreamer1.0-plugins-base:i386 1.2.0-1ubuntu1
  •  gstreamer1.0-plugins-good:i386 1.2.0-1ubuntu1
  •  gstreamer1.0-plugins-ugly:i386 1.2.0-1
  •  gstreamer1.0-x:i386 1.2.0-1ubuntu1
  •  gtk2-engines:i386 1:2.20.2-2ubuntu2
  •  gtk2-engines-murrine:i386 0.98.2-0ubuntu2
  •  gtk2-engines-oxygen:i386 1.3.4-0ubuntu1
  •  gtk2-engines-qtcurve:i386 1.8.16-2
  •  gtk3-engines-oxygen:i386 1.2.0-0ubuntu1.1
  •  gtk3-engines-unico:i386 1.0.3daily13.05.30-0ubuntu1
  •  gvfs:i386 1.18.2-0ubuntu1
  •  gvfs-common 1.18.2-0ubuntu1
  •  gvfs-daemons 1.18.2-0ubuntu1
  •  gvfs-libs:i386 1.18.2-0ubuntu1
  •  gwenview 4:4.11.3-0ubuntu0.1
  •  gzip 1.6-2ubuntu1
  •  hardening-includes 2.3ubuntu1
  •  hdparm 9.43-1ubuntu2
  •  hicolor-icon-theme 0.12-1ubuntu2
  •  hostname 3.13ubuntu1
  •  hplip 3.13.9-1
  •  hplip-data 3.13.9-1
  •  hunspell-en-us 20070829-4ubuntu3
  •  ibus-qt4 1.3.1-2.1ubuntu3
  •  icedtea-7-jre-jamvm:i386 7u25-2.3.12-4ubuntu3
  •  icedtea-7-plugin:i386 1.4-3ubuntu2
  •  icedtea-netx:i386 1.4-3ubuntu2
  •  icedtea-netx-common 1.4-3ubuntu2
  •  icoutils 0.31.0-1
  •  ifupdown 0.7.44ubuntu3
  •  im-config 0.21ubuntu4
  •  imagemagick-common 8:6.7.7.10-5ubuntu3
  •  info 5.1.dfsg.1-4ubuntu1
  •  init-system-helpers 1.7
  •  initramfs-tools 0.103ubuntu1.1
  •  initramfs-tools-bin 0.103ubuntu1.1
  •  initscripts 2.88dsf-41ubuntu3
  •  inputattach 1:1.4.6-1
  •  insserv 1.14.0-5ubuntu2
  •  install-info 5.1.dfsg.1-4ubuntu1
  •  intltool-debian 0.35.0+20060710.1
  •  iproute 1:3.10.0-1ubuntu1
  •  iproute2 3.10.0-1ubuntu1
  •  iptables 1.4.18-1.1ubuntu1
  •  iputils-arping 3:20121221-1ubuntu1
  •  iputils-ping 3:20121221-1ubuntu1
  •  iputils-tracepath 3:20121221-1ubuntu1
  •  irqbalance 1.0.6-2
  •  isc-dhcp-client 4.2.4-7ubuntu8
  •  isc-dhcp-common 4.2.4-7ubuntu8
  •  iso-codes 3.46-1
  •  iw 3.4-1
  •  java-common 0.48ubuntu2
  •  jfsutils 1.1.15-2.1
  •  jockey-common 0.9.7-0ubuntu15
  •  k3b 2.0.2-6ubuntu1
  •  k3b-data 2.0.2-6ubuntu1
  •  k3b-i18n 2.0.2-6ubuntu1
  •  kaccessible 4:4.11.2-0ubuntu1
  •  kaddressbook 4:4.11.2-0ubuntu1
  •  kamera 4:4.11.2-0ubuntu1
  •  kamoso 2.0.2-1ubuntu4
  •  karbon 1:2.7.2-0ubuntu2
  •  kate 4:4.11.2a-0ubuntu1
  •  kate-data 4:4.11.3-0ubuntu0.1
  •  katepart 4:4.11.2a-0ubuntu1
  •  kbd 1.15.5-1ubuntu1
  •  kbreakout 4:4.11.2-0ubuntu1
  •  kcalc 4:4.11.2-0ubuntu1
  •  kde-base-artwork 4:4.11.2-0ubuntu1
  •  kde-baseapps-bin 4:4.11.2-0ubuntu1
  •  kde-baseapps-data 4:4.11.2-0ubuntu1
  •  kde-config-grub2 0.5.8-0ubuntu2
  •  kde-config-gtk-style 3:2.2.1-1fakesync1
  •  kde-config-pimactivity 4:4.11.2-0ubuntu1
  •  kde-config-tablet 2.0-2
  •  kde-config-telepathy-accounts 0.6.3-0ubuntu1
  •  kde-config-touchpad 0.8.1-1ubuntu4
  •  kde-l10n-de 4:4.11.2-0ubuntu1
  •  kde-l10n-engb 4:4.11.2-0ubuntu1
  •  kde-runtime 4:4.11.2-0ubuntu1
  •  kde-runtime-data 4:4.11.3-0ubuntu0.1
  •  kde-style-oxygen 4:4.11.99-0ubuntu1.2~ppa2
  •  kde-style-qtcurve 1.8.14-3
  •  kde-telepathy 0.6.0ubuntu1
  •  kde-telepathy-approver 0.6.3-0ubuntu1
  •  kde-telepathy-auth-handler 0.6.3-0ubuntu1.1~ppa1
  •  kde-telepathy-call-ui 0.6.3-1ubuntu2
  •  kde-telepathy-contact-list 0.6.3-1fakesync1
  •  kde-telepathy-data 0.6.3-1fakesync1ubuntu1
  •  kde-telepathy-desktop-applets 0.6.3-0ubuntu1
  •  kde-telepathy-filetransfer-handler 0.6.3-0ubuntu1
  •  kde-telepathy-integration-module 0.6.3-0ubuntu1
  •  kde-telepathy-minimal 0.6.0ubuntu1
  •  kde-telepathy-send-file 0.6.3-1
  •  kde-telepathy-text-ui 0.6.3-1
  •  kde-thumbnailer-deb 2.0.65-0ubuntu1
  •  kde-wallpapers-default 4:4.11.2-0ubuntu1
  •  kde-window-manager 4:4.11.99-0ubuntu1.2~ppa2
  •  kde-window-manager-common 4:4.11.99-0ubuntu1.2~ppa2
  •  kde-workspace 4:4.11.99-0ubuntu1.2~ppa2
  •  kde-workspace-bin 4:4.11.99-0ubuntu1.2~ppa2
  •  kde-workspace-data 4:4.11.99-0ubuntu1.2~ppa2
  •  kde-workspace-kgreet-plugins 4:4.11.99-0ubuntu1.2~ppa2
  •  kde-workspace-randr 4:4.11.99-0ubuntu1.2~ppa2
  •  kde-zeroconf 4:4.11.2-0ubuntu1
  •  kdebase-runtime 4:4.11.3-0ubuntu0.1
  •  kdegames-card-data 4:4.11.3-0ubuntu0.1
  •  kdegames-data 4:4.11.3-0ubuntu0.1
  •  kdegames-mahjongg-data 4:4.11.3-0ubuntu0.1
  •  kdegraphics-strigi-analyzer 4:4.11.2-0ubuntu1
  •  kdelibs-bin 4:4.11.2-0ubuntu2
  •  kdelibs5-data 4:4.11.2-0ubuntu2
  •  kdelibs5-plugins 4:4.11.2-0ubuntu2
  •  kdemultimedia-kio-plugins 4:4.11.2-0ubuntu1
  •  kdenetwork-filesharing 4:4.11.2-0ubuntu1
  •  kdenlive 0.9.6-2ubuntu1
  •  kdenlive-data 0.9.6-2ubuntu1
  •  kdepasswd 4:4.11.2-0ubuntu1
  •  kdepim-kresources 4:4.11.2-0ubuntu1
  •  kdepim-runtime 4:4.11.2-0ubuntu1
  •  kdepimlibs-kio-plugins 4:4.11.2-0ubuntu1
  •  kdesudo 3.4.2.4+repack-2ubuntu2
  •  kdevelop-l10n 4:4.5.1-0ubuntu5
  •  kdevelop-php-docs-l10n 1.5.1-0ubuntu1
  •  kdevelop-php-l10n 1.5.1-0ubuntu1
  •  kdevplatform-l10n 1.5.1-0ubuntu1
  •  kdiamond 4:4.11.2-0ubuntu1
  •  kdoctools 4:4.11.2-0ubuntu2
  •  kerneloops-daemon 0.12+git20090217-3ubuntu3
  •  keyboard-configuration 1.70ubuntu7
  •  keyutils 1.5.5-7
  •  kffmpegthumbnailer 1.1.0-0ubuntu4
  •  kfind 4:4.11.2-0ubuntu1
  •  khelpcenter4 4:4.11.3-0ubuntu0.1
  •  kinfocenter 4:4.11.99-0ubuntu1.2~ppa2
  •  kio-audiocd 4:4.11.2-0ubuntu1
  •  kio-mtp 0.75+git20130930-0ubuntu1
  •  kio-sysinfo 0.1-0ubuntu1+f89087e~ubuntu13.10.4
  •  klibc-utils 2.0.1-3.1ubuntu2
  •  klipper 4:4.11.99-0ubuntu1.2~ppa2
  •  kmag 4:4.11.2-0ubuntu1
  •  kmahjongg 4:4.11.2-0ubuntu1
  •  kmail 4:4.11.2-0ubuntu1
  •  kmenuedit 4:4.11.99-0ubuntu1.2~ppa2
  •  kmines 4:4.11.2-0ubuntu1
  •  kmix 4:4.11.2-0ubuntu1
  •  kmod 9-3ubuntu1
  •  kmousetool 4:4.11.2-0ubuntu1
  •  knotes 4:4.11.2-0ubuntu1
  •  konqueror 4:4.11.2-0ubuntu1
  •  konqueror-nsplugins 4:4.11.2-0ubuntu1
  •  konsole 4:4.11.2-0ubuntu1
  •  kontact 4:4.11.2-0ubuntu1
  •  konversation 1.5~rc1+git20130415-0ubuntu1
  •  konversation-data 1.5~rc1+git20130415-0ubuntu1
  •  korganizer 4:4.11.2-0ubuntu1
  •  kpart-webkit 1.3~git20120518.9a111005-3
  •  kpartx 0.4.9-3ubuntu7
  •  kpartx-boot 0.4.9-3ubuntu7
  •  kpat 4:4.11.2-0ubuntu1
  •  kppp 4:4.11.2-0ubuntu1
  •  krb5-locales 1.10.1+dfsg-6.1ubuntu1
  •  krdc 4:4.11.2-0ubuntu1
  •  krita 1:2.7.2-0ubuntu2
  •  krita-data 1:2.7.2-0ubuntu2
  •  kscreen 1.0.2.1-0ubuntu0.1
  •  kscreensaver 4:4.11.2-0ubuntu1
  •  kscreensaver-xsavers 4:4.11.2-0ubuntu1
  •  ksnakeduel 4:4.11.2-0ubuntu1
  •  ksnapshot 4:4.11.2-0ubuntu1
  •  ksuperkey 1.0.1~gitdb9effb-1netrunner2
  •  ksysguard 4:4.11.99-0ubuntu1.2~ppa2
  •  ksysguardd 4:4.11.99-0ubuntu1.2~ppa2
  •  ksystemlog 4:4.11.2-0ubuntu1
  •  ktorrent-data 4.3.1-1
  •  ktron 4:4.11.3-0ubuntu0.1
  •  kubuntu-debug-installer 13.10ubuntu1
  •  kubuntu-qtquick1-components 13.04ubuntu1
  •  kubuntu-restricted-addons 16
  •  kubuntu-restricted-extras 59
  •  kubuntu-web-shortcuts 13.04ubuntu4
  •  kwalletmanager 4:4.11.2-0ubuntu1
  •  kwin-style-qtcurve 1.8.14-3
  •  ladspa-sdk 1.13-2
  •  lame 3.99.5+repack1-3
  •  language-pack-de 1:13.10+20131012
  •  language-pack-de-base 1:13.10+20131012
  •  language-pack-en 1:13.10+20131012
  •  language-pack-en-base 1:13.10+20131012
  •  language-pack-kde-de 1:13.10+20130813.0ubuntu1
  •  language-pack-kde-en 1:13.10+20130918.0ubuntu1
  •  language-selector-common 0.116
  •  laptop-detect 0.13.7ubuntu2
  •  less 458-2
  •  liba52-0.7.4 0.7.4-16build1
  •  libaa1:i386 1.4p5-41
  •  libaacs0:i386 0.6.0-2
  •  libaccountsservice0 0.6.34-0ubuntu6
  •  libacl1:i386 2.2.52-1
  •  libaio1:i386 0.3.109-4
  •  libakonadi-calendar4 4:4.11.2-0ubuntu1
  •  libakonadi-contact4 4:4.11.2-0ubuntu1
  •  libakonadi-kabc4 4:4.11.3-0ubuntu0.1
  •  libakonadi-kcal4 4:4.11.2-0ubuntu1
  •  libakonadi-kde4 4:4.11.2-0ubuntu1
  •  libakonadi-kmime4 4:4.11.2-0ubuntu1
  •  libakonadi-notes4 4:4.11.2-0ubuntu1
  •  libakonadi-socialutils4 4:4.11.2-0ubuntu1
  •  libakonadiprotocolinternals1 1.10.3-0ubuntu1
  •  libalien-sdl-perl 1.440-3ubuntu1
  •  libamd2.2.0 1:3.4.0-3ubuntu1
  •  libao-common 1.1.0-2ubuntu1
  •  libao4:i386 1.1.0-2ubuntu1
  •  libapparmor-perl 2.8.0-0ubuntu31.1
  •  libapparmor1 2.8.0-0ubuntu31.1
  •  libapt-inst1.5:i386 0.9.9.1~ubuntu3
  •  libapt-pkg-perl 0.1.29
  •  libapt-pkg4.12:i386 0.9.9.1~ubuntu3
  •  libarchive-zip-perl 1.30-7
  •  libarchive13:i386 3.1.2-5ubuntu1
  •  libart-2.0-2:i386 2.3.21-2
  •  libasan0:i386 4.8.1-10ubuntu9
  •  libasn1-8-heimdal:i386 1.6~git20120403+dfsg1-3ubuntu0.1
  •  libasound2:i386 1.0.27.2-1ubuntu6
  •  libasound2-data 1.0.27.2-1ubuntu6
  •  libasound2-plugins:i386 1.0.27-2ubuntu1
  •  libaspell15 0.60.7~20110707-1build1
  •  libasprintf-dev:i386 0.18.1.1-10ubuntu3
  •  libasprintf0c2:i386 0.18.1.1-10ubuntu3
  •  libass4:i386 0.10.1-1ubuntu1
  •  libassuan0:i386 2.1.0-1
  •  libasyncns0:i386 0.8-4ubuntu1
  •  libatasmart4:i386 0.19-2ubuntu1
  •  libatk-bridge2.0-0:i386 2.10.0-1
  •  libatk-wrapper-java 0.30.4-0ubuntu4
  •  libatk-wrapper-java-jni:i386 0.30.4-0ubuntu4
  •  libatk1.0-0:i386 2.10.0-2
  •  libatk1.0-data 2.10.0-2
  •  libatkmm-1.6-1:i386 2.22.7-2
  •  libatomic1:i386 4.8.1-10ubuntu9
  •  libatspi2.0-0:i386 2.10.1-0ubuntu0.1
  •  libattica0.4:i386 0.4.2-1
  •  libattr1:i386 1:2.4.47-1
  •  libaudio2:i386 1.9.3-6
  •  libaudit-common 1:2.2.2-1ubuntu4
  •  libaudit1:i386 1:2.2.2-1ubuntu4
  •  libauthen-sasl-perl 2.1500-1
  •  libautodie-perl 2.20-1
  •  libav-tools 6:0.8.9-0ubuntu0.13.10.1
  •  libavahi-client3:i386 0.6.31-2ubuntu4.1
  •  libavahi-common-data:i386 0.6.31-2ubuntu4.1
  •  libavahi-common3:i386 0.6.31-2ubuntu4.1
  •  libavahi-core7:i386 0.6.31-2ubuntu4.1
  •  libavahi-glib1:i386 0.6.31-2ubuntu4.1
  •  libavahi-gobject0:i386 0.6.31-2ubuntu4.1
  •  libavc1394-0:i386 0.5.4-2
  •  libavcodec-extra-53:i386 6:0.8.9ubuntu0.13.10.1
  •  libavdevice53:i386 6:0.8.9-0ubuntu0.13.10.1
  •  libavfilter2:i386 6:0.8.9-0ubuntu0.13.10.1
  •  libavformat53:i386 6:0.8.9-0ubuntu0.13.10.1
  •  libavutil-extra-51:i386 6:0.8.9ubuntu0.13.10.1
  •  libbabl-0.1-0:i386 0.1.10-1ubuntu1
  •  libbasicusageenvironment0 2013.04.30-1
  •  libbind9-90 1:9.9.3.dfsg.P2-4ubuntu1
  •  libblas3 1.2.20110419-5
  •  libblkid1:i386 2.20.1-5.1ubuntu9
  •  libbluedevil1:i386 1.9.3-1
  •  libbluetooth3:i386 4.101-0ubuntu8b1
  •  libbluray1:i386 1:0.2.3-1
  •  libbonobo2-0:i386 2.32.1-0ubuntu4
  •  libbonobo2-common 2.32.1-0ubuntu4
  •  libboost-date-time1.53.0:i386 1.53.0-6+exp3ubuntu8
  •  libboost-filesystem1.53.0:i386 1.53.0-6+exp3ubuntu8
  •  libboost-iostreams1.53.0:i386 1.53.0-6+exp3ubuntu8
  •  libboost-program-options1.53.0:i386 1.53.0-6+exp3ubuntu8
  •  libboost-regex1.53.0:i386 1.53.0-6+exp3ubuntu8
  •  libboost-serialization1.53.0:i386 1.53.0-6+exp3ubuntu8
  •  libboost-system1.53.0:i386 1.53.0-6+exp3ubuntu8
  •  libboost-thread1.53.0:i386 1.53.0-6+exp3ubuntu8
  •  libbrlapi0.6:i386 4.5-3ubuntu1
  •  libbs2b0 3.1.0+dfsg-2ubuntu1
  •  libbsd0:i386 0.6.0-1
  •  libbz2-1.0:i386 1.0.6-4
  •  libc-bin 2.17-93ubuntu4
  •  libc-dev-bin 2.17-93ubuntu4
  •  libc6:i386 2.17-93ubuntu4
  •  libc6-dev:i386 2.17-93ubuntu4
  •  libcaca0:i386 0.99.beta18-1ubuntu2
  •  libcairo-gobject2:i386 1.12.16-0ubuntu2
  •  libcairo-perl 1.103-2
  •  libcairo2:i386 1.12.16-0ubuntu2
  •  libcairomm-1.0-1:i386 1.10.0-1ubuntu2
  •  libcalendarsupport4 4:4.11.2-0ubuntu1
  •  libcanberra-gtk-module:i386 0.30-0ubuntu2
  •  libcanberra-gtk0:i386 0.30-0ubuntu2
  •  libcanberra-gtk3-0:i386 0.30-0ubuntu2
  •  libcanberra-gtk3-module:i386 0.30-0ubuntu2
  •  libcanberra-pulse:i386 0.30-0ubuntu2
  •  libcanberra0:i386 0.30-0ubuntu2
  •  libcap-ng0 0.7.3-1ubuntu1
  •  libcap2:i386 1:2.22-1.2ubuntu2
  •  libcap2-bin 1:2.22-1.2ubuntu2
  •  libcapi20-3:i386 1:3.12.20071127-0ubuntu11
  •  libcapture-tiny-perl 0.22-1
  •  libcdaudio1 0.99.12p2-13
  •  libcddb2 1.3.2-3fakesync1
  •  libcdio-cdda1 0.83-4ubuntu1
  •  libcdio-paranoia1 0.83-4ubuntu1
  •  libcdio13 0.83-4ubuntu1
  •  libcdparanoia0:i386 3.10.2+debian-11
  •  libcdr-0.0-0 0.0.14-1
  •  libchm1 2:0.40a-2
  •  libchromaprint0:i386 0.7-1
  •  libck-connector0:i386 0.4.5-3.1ubuntu2
  •  libclass-accessor-perl 0.34-1
  •  libclass-inspector-perl 1.28-1
  •  libclass-isa-perl 0.36-5
  •  libcln6 1.3.3-1ubuntu1
  •  libclone-perl 0.34-1
  •  libcloog-isl4:i386 0.18.0-2
  •  libclucene-contribs1:i386 2.3.3.4-4
  •  libclucene-core1:i386 2.3.3.4-4
  •  libcmis-0.3-3 0.3.1-3ubuntu1
  •  libcolamd2.7.1 1:3.4.0-3ubuntu1
  •  libcolord1:i386 1.0.2-1
  •  libcolorhug1:i386 1.0.2-1
  •  libcomerr2:i386 1.42.8-1ubuntu1
  •  libcompress-bzip2-perl 2.15-1
  •  libcompress-raw-bzip2-perl 2.061-1
  •  libcompress-raw-lzma-perl 2.061-1
  •  libcompress-raw-zlib-perl 2.061-1
  •  libcrack2 2.8.22-1
  •  libcroco3:i386 0.6.8-2
  •  libcrypt-passwdmd5-perl 1.3-10
  •  libcryptsetup4 2:1.4.3-4ubuntu4
  •  libcrystalhd3:i386 1:0.0~git20110715.fdd2f19-9ubuntu1
  •  libcups2:i386 1.7.0~rc1-0ubuntu5.1
  •  libcupscgi1:i386 1.7.0~rc1-0ubuntu5.1
  •  libcupsfilters1:i386 1.0.40-0ubuntu1
  •  libcupsimage2:i386 1.7.0~rc1-0ubuntu5.1
  •  libcupsmime1:i386 1.7.0~rc1-0ubuntu5.1
  •  libcupsppdc1:i386 1.7.0~rc1-0ubuntu5.1
  •  libcurl3:i386 7.32.0-1ubuntu1.2
  •  libcurl3-gnutls:i386 7.32.0-1ubuntu1.2
  •  libcwidget3 0.5.16-3.4ubuntu2
  •  libdaemon0 0.14-2build1
  •  libdatrie1:i386 0.2.6-2
  •  libdb5.1:i386 5.1.29-7
  •  libdbus-1-3:i386 1.6.12-0ubuntu10
  •  libdbus-glib-1-2:i386 0.100.2-1
  •  libdbusmenu-glib4:i386 12.10.3+13.10.20131104-0ubuntu1
  •  libdbusmenu-gtk4:i386 12.10.3+13.10.20131104-0ubuntu1
  •  libdbusmenu-qt2:i386 0.9.2+13.10.20130826-0ubuntu1
  •  libdc1394-22:i386 2.2.1-1ubuntu1
  •  libdca0:i386 0.0.5-6
  •  libdconf1:i386 0.16.1-1
  •  libdebconf-kde0 0.3-1
  •  libdebconfclient0 0.182ubuntu1
  •  libdebian-installer4 0.87ubuntu4
  •  libdevmapper-event1.02.1:i386 2:1.02.77-6ubuntu1
  •  libdevmapper1.02.1:i386 2:1.02.77-6ubuntu1
  •  libdigest-hmac-perl 1.03+dfsg-1
  •  libdirac-encoder0:i386 1.0.2-6ubuntu1
  •  libdirectfb-1.2-9:i386 1.2.10.0-5
  •  libdiscid0:i386 0.5.1-1
  •  libdjvulibre-text 3.5.25.4-2
  •  libdjvulibre21:i386 3.5.25.4-2
  •  libdlrestrictions1 0.15.8ubuntu2
  •  libdmraid1.0.0.rc16 1.0.0.rc16-4.2ubuntu1
  •  libdmtx0a:i386 0.7.4-1
  •  libdns99 1:9.9.3.dfsg.P2-4ubuntu1
  •  libdpkg-perl 1.16.12ubuntu1
  •  libdrm-intel1:i386 2.4.46-1ubuntu1
  •  libdrm-nouveau2:i386 2.4.46-1ubuntu1
  •  libdrm-radeon1:i386 2.4.46-1ubuntu1
  •  libdrm2:i386 2.4.46-1ubuntu1
  •  libdv4:i386 1.0.0-6
  •  libdvbpsi8:i386 1.0.0-3
  •  libdvdnav4:i386 4.2.0+20130225-3
  •  libdvdread4:i386 4.2.0+20130219-2ubuntu2
  •  libebml3:i386 1.2.2-2
  •  libecryptfs0 103-0ubuntu2
  •  libedit2:i386 3.1-20130712-1
  •  libegl1-mesa:i386 9.2.1-1ubuntu3
  •  libegl1-mesa-drivers:i386 9.2.1-1ubuntu3
  •  libelf1:i386 0.157-1ubuntu1
  •  libelfg0:i386 0.8.13-4~1
  •  libemail-valid-perl 0.190-1
  •  libenca0:i386 1.14-3
  •  libenchant1c2a:i386 1.6.0-10
  •  libencode-locale-perl 1.03-1
  •  libept1.4.12 1.0.9
  •  libepub0 0.2.2-1ubuntu1
  •  libevent-2.0-5:i386 2.0.21-stable-1
  •  libeventviews4 4:4.11.2-0ubuntu1
  •  libexif12:i386 0.6.21-1
  •  libexiv2-12 0.23-1ubuntu1
  •  libexpat1:i386 2.1.0-4
  •  libexttextcat-2.0-0 3.4.0-4
  •  libexttextcat-data 3.4.0-4
  •  libfaac0:i386 1.28-5
  •  libfaad2:i386 2.7-8
  •  libfarstream-0.1-0:i386 0.1.2-1ubuntu2
  •  libffi6:i386 3.0.13-4
  •  libffmpegthumbnailer4 2.0.8-0ubuntu1
  •  libfftw3-3:i386 3.3.3-5ubuntu1
  •  libfftw3-double3:i386 3.3.3-5ubuntu1
  •  libfftw3-single3:i386 3.3.3-5ubuntu1
  •  libfile-basedir-perl 0.03-1fakesync1
  •  libfile-copy-recursive-perl 0.38-1
  •  libfile-desktopentry-perl 0.04-3
  •  libfile-fcntllock-perl 0.14-2
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.16-2
  •  libfile-sharedir-perl 1.03-1
  •  libfile-which-perl 1.09-1
  •  libflac++6:i386 1.3.0-1
  •  libflac8:i386 1.3.0-1
  •  libflatzebra-0.1-2:i386 0.1.6-2
  •  libflite1:i386 1.4-release-7
  •  libfluidsynth1:i386 1.1.6-2
  •  libfont-afm-perl 1.20-1
  •  libfontconfig1:i386 2.10.93-0ubuntu1
  •  libfontembed1:i386 1.0.40-0ubuntu1
  •  libfontenc1:i386 1:1.1.2-1
  •  libfreerdp-plugins-standard:i386 1.0.2-1ubuntu1
  •  libfreerdp1:i386 1.0.2-1ubuntu1
  •  libfreetype6:i386 2.4.12-0ubuntu1
  •  libfribidi0:i386 0.19.5-2
  •  libfs6:i386 2:1.0.5-1
  •  libfuse2:i386 2.9.2-4ubuntu3
  •  libgail-3-0:i386 3.8.6-0ubuntu3.1
  •  libgail18:i386 2.24.20-1ubuntu1
  •  libgavl1:i386 1.4.0-1
  •  libgbm1:i386 9.2.1-1ubuntu3
  •  libgcal0 0.9.6-3build1
  •  libgcc-4.8-dev:i386 4.8.1-10ubuntu9
  •  libgcc1:i386 1:4.8.1-10ubuntu9
  •  libgck-1-0:i386 3.8.2-4
  •  libgconf-2-4:i386 3.2.6-0ubuntu1
  •  libgconf2-4:i386 3.2.6-0ubuntu1
  •  libgcr-3-1:i386 3.8.2-4
  •  libgcr-3-common 3.8.2-4
  •  libgcr-base-3-1:i386 3.8.2-4
  •  libgcr-ui-3-1:i386 3.8.2-4
  •  libgcrypt11:i386 1.5.0-3ubuntu3
  •  libgd3:i386 2.1.0-2
  •  libgda-5.0-4 5.0.3-2ubuntu1
  •  libgda-5.0-common 5.0.3-2ubuntu1
  •  libgdbm3:i386 1.8.3-12build1
  •  libgdk-pixbuf2.0-0:i386 2.28.1-1ubuntu2
  •  libgdk-pixbuf2.0-common 2.28.1-1ubuntu2
  •  libgegl-0.2-0:i386 0.2.0-3ubuntu1
  •  libgeoclue0 0.12.99-2ubuntu5
  •  libgeoip1:i386 1.5.1-1ubuntu1
  •  libgettextpo-dev:i386 0.18.1.1-10ubuntu3
  •  libgettextpo0:i386 0.18.1.1-10ubuntu3
  •  libgif4:i386 4.1.6-10ubuntu1
  •  libgimp2.0 2.8.6-1ubuntu1.1
  •  libgirepository-1.0-1 1.38.0-0ubuntu1
  •  libgksu2-0 2.0.13~pre1-6ubuntu3
  •  libgl1-mesa-dri:i386 9.2.1-1ubuntu3
  •  libgl1-mesa-glx:i386 9.2.1-1ubuntu3
  •  libglade2-0:i386 1:2.6.4-1ubuntu3
  •  libglamor0:i386 0.5.1-0ubuntu4.2
  •  libglapi-mesa:i386 9.2.1-1ubuntu3
  •  libgle3 3.1.0-7ubuntu1
  •  libgles2-mesa:i386 9.2.1-1ubuntu3
  •  libglew1.8:i386 1.9.0.is.1.8.0-0ubuntu2
  •  libglib-perl 3:1.301-1
  •  libglib2.0-0:i386 2.38.1-0ubuntu1
  •  libglib2.0-bin 2.38.1-0ubuntu1
  •  libglib2.0-data 2.38.1-0ubuntu1
  •  libglibmm-2.4-1c2a:i386 2.37.4-0ubuntu3
  •  libglu1-mesa:i386 9.0.0-1
  •  libgme0 0.5.5-2
  •  libgmlib1:i386 1.0.8-3
  •  libgmp10:i386 2:5.1.2+dfsg-2ubuntu1
  •  libgmtk1:i386 1.0.8-3
  •  libgmtk1-data 1.0.8-3
  •  libgnome-keyring-common 3.8.0-2
  •  libgnome-keyring0:i386 3.8.0-2
  •  libgnome2-0:i386 2.32.1-2ubuntu4
  •  libgnome2-bin 2.32.1-2ubuntu4
  •  libgnome2-common 2.32.1-2ubuntu4
  •  libgnomevfs2-0:i386 1:2.24.4-1ubuntu6
  •  libgnomevfs2-common 1:2.24.4-1ubuntu6
  •  libgnutls-openssl27:i386 2.12.23-1ubuntu4
  •  libgnutls26:i386 2.12.23-1ubuntu4
  •  libgnutls28:i386 3.2.3-1ubuntu1
  •  libgomp1:i386 4.8.1-10ubuntu9
  •  libgpg-error0:i386 1.12-0.2
  •  libgpgme++2 4:4.11.3-0ubuntu0.1
  •  libgpgme11:i386 1.4.2-0.1ubuntu3
  •  libgphoto2-6:i386 2.5.2-0ubuntu5
  •  libgphoto2-l10n 2.5.2-0ubuntu5
  •  libgphoto2-port10:i386 2.5.2-0ubuntu5
  •  libgpm2:i386 1.20.4-6.1
  •  libgpod-common 0.8.2-7ubuntu4
  •  libgpod4:i386 0.8.2-7ubuntu4
  •  libgps20:i386 3.9-2
  •  libgrantlee-core0 0.3.0-5
  •  libgrantlee-gui0 0.3.0-5
  •  libgraphite2-3:i386 1.2.3-1
  •  libgroupsock0 2013.04.30-1
  •  libgs9 9.10~dfsg-0ubuntu2
  •  libgs9-common 9.10~dfsg-0ubuntu2
  •  libgsm1:i386 1.0.13-4
  •  libgsoap3:i386 2.8.12-1
  •  libgssapi-krb5-2:i386 1.10.1+dfsg-6.1ubuntu1
  •  libgssapi3-heimdal:i386 1.6~git20120403+dfsg1-3ubuntu0.1
  •  libgssdp-1.0-3 0.14.4-1
  •  libgstreamer-plugins-bad0.10-0:i386 0.10.23-7ubuntu2
  •  libgstreamer-plugins-bad1.0-0:i386 1.2.0-3ubuntu5
  •  libgstreamer-plugins-base0.10-0:i386 0.10.36-1.1ubuntu1
  •  libgstreamer-plugins-base1.0-0:i386 1.2.0-1ubuntu1
  •  libgstreamer-plugins-good1.0-0:i386 1.2.0-1ubuntu1
  •  libgstreamer0.10-0:i386 0.10.36-1.2ubuntu1
  •  libgstreamer1.0-0:i386 1.2.0-1
  •  libgtk-3-0:i386 3.8.6-0ubuntu3.1
  •  libgtk-3-bin 3.8.6-0ubuntu3.1
  •  libgtk-3-common 3.8.6-0ubuntu3.1
  •  libgtk2-perl 2:1.247-2
  •  libgtk2.0-0:i386 2.24.20-1ubuntu1
  •  libgtk2.0-bin 2.24.20-1ubuntu1
  •  libgtk2.0-common 2.24.20-1ubuntu1
  •  libgtkmm-3.0-1:i386 3.8.1-1
  •  libgtkspell0 2.0.16-1ubuntu6
  •  libgtlcore0.8 0.9.16-0ubuntu2
  •  libgtlfragment0.8 0.9.16-0ubuntu2
  •  libgtop2-7 2.28.4-3
  •  libgtop2-common 2.28.4-3
  •  libgudev-1.0-0:i386 1:204-0ubuntu19.1
  •  libgupnp-1.0-4 0.20.4-1
  •  libgupnp-igd-1.0-4:i386 0.2.2-1
  •  libgusb2:i386 0.1.5-0ubuntu1
  •  libgutenprint2 5.2.9-1ubuntu2
  •  libharfbuzz-icu0:i386 0.9.19-1
  •  libharfbuzz0a:i386 0.9.19-1
  •  libhcrypto4-heimdal:i386 1.6~git20120403+dfsg1-3ubuntu0.1
  •  libheimbase1-heimdal:i386 1.6~git20120403+dfsg1-3ubuntu0.1
  •  libheimntlm0-heimdal:i386 1.6~git20120403+dfsg1-3ubuntu0.1
  •  libhogweed2:i386 2.7.1-1
  •  libhomerun0 1.1.0+git20131220+r700~8f51554+3~ubuntu13.10.1
  •  libhpmud0 3.13.9-1
  •  libhtml-form-perl 6.03-1
  •  libhtml-format-perl 2.10-1
  •  libhtml-parser-perl 3.71-1
  •  libhtml-tagset-perl 3.20-2
  •  libhtml-tree-perl 5.02-1
  •  libhttp-cookies-perl 6.00-2
  •  libhttp-daemon-perl 6.01-1
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.06-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhunspell-1.3-0:i386 1.3.2-4ubuntu1
  •  libhx509-5-heimdal:i386 1.6~git20120403+dfsg1-3ubuntu0.1
  •  libhyphen0 2.8.6-3
  •  libibus-1.0-5:i386 1.5.3-6ubuntu2.1
  •  libibus-qt1 1.3.1-2.1ubuntu3
  •  libical1 1.0-0ubuntu1
  •  libice6:i386 2:1.0.8-2
  •  libicu48:i386 4.8.1.1-12ubuntu2
  •  libidl-common 0.8.14-0.2ubuntu3
  •  libidl0:i386 0.8.14-0.2ubuntu3
  •  libidn11:i386 1.28-1ubuntu1
  •  libiec61883-0:i386 1.2.0-0.1ubuntu2
  •  libieee1284-3:i386 0.2.11-11
  •  libijs-0.35 0.35-8build1
  •  libilmbase6:i386 1.0.1-6
  •  libimobiledevice4 1.1.5-0ubuntu2
  •  libincidenceeditorsng4 4:4.11.2-0ubuntu1
  •  libindicate-qt1 0.2.5.91-5
  •  libindicate5 12.10.1-0ubuntu3
  •  libio-compress-lzma-perl 2.061-1
  •  libio-compress-perl 2.061-1
  •  libio-html-perl 1.00-1
  •  libio-pty-perl 1:1.08-1build3
  •  libio-socket-inet6-perl 2.69-2
  •  libio-socket-ssl-perl 1.76-2ubuntu1
  •  libio-string-perl 1.08-2
  •  libipc-run-perl 0.92-1
  •  libipc-system-simple-perl 1.21-1
  •  libisc95 1:9.9.3.dfsg.P2-4ubuntu1
  •  libisccc90 1:9.9.3.dfsg.P2-4ubuntu1
  •  libisccfg90 1:9.9.3.dfsg.P2-4ubuntu1
  •  libisl10:i386 0.11.2-1
  •  libiso9660-8 0.83-4ubuntu1
  •  libitm1:i386 4.8.1-10ubuntu9
  •  libiw30:i386 30~pre9-8ubuntu1
  •  libjack-jackd2-0:i386 1.9.9.5+20130622git7de15e7a-1
  •  libjasper1:i386 1.900.1-14
  •  libjavascriptcoregtk-1.0-0 1.10.2-0ubuntu2
  •  libjavascriptcoregtk-3.0-0 1.10.2-0ubuntu2
  •  libjbig0:i386 2.0-2ubuntu1
  •  libjbig2dec0 0.11+20120125-1ubuntu1
  •  libjpeg-progs 8c-2ubuntu8
  •  libjpeg-turbo-progs 1.3.0-0ubuntu1.1
  •  libjpeg-turbo8:i386 1.3.0-0ubuntu1.1
  •  libjpeg8:i386 8c-2ubuntu8
  •  libjs-jquery 1.7.2+dfsg-2ubuntu1
  •  libjson-c2:i386 0.11-2ubuntu1
  •  libjson0:i386 0.11-2ubuntu1
  •  libk3b6 2.0.2-6ubuntu1
  •  libk3b6-extracodecs 2.0.2-6ubuntu1
  •  libk5crypto3:i386 1.10.1+dfsg-6.1ubuntu1
  •  libkabc4 4:4.11.2-0ubuntu1
  •  libkactivities-bin 4:4.11.2-0ubuntu1
  •  libkactivities-models1 4:4.11.2-0ubuntu1
  •  libkactivities6 4:4.11.2-0ubuntu1
  •  libkalarmcal2 4:4.11.2-0ubuntu1
  •  libkate1 0.4.1-1
  •  libkateinterfaces4 4:4.11.2a-0ubuntu1
  •  libkatepartinterfaces4 4:4.11.2a-0ubuntu1
  •  libkblog4 4:4.11.2-0ubuntu1
  •  libkcal4 4:4.11.2-0ubuntu1
  •  libkcalcore4 4:4.11.2-0ubuntu1
  •  libkcalutils4 4:4.11.2-0ubuntu1
  •  libkcddb4 4:4.11.2-0ubuntu1
  •  libkcmutils4 4:4.11.2-0ubuntu2
  •  libkcompactdisc4 4:4.11.2-0ubuntu1
  •  libkdcraw-data 4:4.11.2-0ubuntu1
  •  libkdcraw22 4:4.11.2-0ubuntu1
  •  libkde3support4 4:4.11.2-0ubuntu2
  •  libkdeclarative5 4:4.11.2-0ubuntu2
  •  libkdecorations4abi1 4:4.11.99-0ubuntu1.2~ppa2
  •  libkdecore5 4:4.11.2-0ubuntu2
  •  libkdegames6 4:4.11.2-0ubuntu1
  •  libkdepim4 4:4.11.2-0ubuntu1
  •  libkdepimdbusinterfaces4 4:4.11.2-0ubuntu1
  •  libkdesu5 4:4.11.2-0ubuntu2
  •  libkdeui5 4:4.11.2-0ubuntu2
  •  libkdewebkit5 4:4.11.2-0ubuntu2
  •  libkdgantt2-0 4:4.11.2-0ubuntu1
  •  libkdnssd4 4:4.11.2-0ubuntu2
  •  libkemoticons4 4:4.11.2-0ubuntu2
  •  libkephal4abi1 4:4.11.99-0ubuntu1.2~ppa2
  •  libkexiv2-11 4:4.11.2-0ubuntu1
  •  libkexiv2-data 4:4.11.2-0ubuntu1
  •  libkeyutils1:i386 1.5.5-7
  •  libkfbapi1 1.0-0ubuntu2
  •  libkfile4 4:4.11.2-0ubuntu2
  •  libkgapi1:i386 2.0.1-0ubuntu1
  •  libkgapi2-2:i386 2.0.1-0ubuntu1
  •  libkholidays4 4:4.11.2-0ubuntu1
  •  libkhtml5 4:4.11.2-0ubuntu2
  •  libkidletime4 4:4.11.2-0ubuntu2
  •  libkimap4 4:4.11.2-0ubuntu1
  •  libkio5 4:4.11.2-0ubuntu2
  •  libkipi-data 4:4.11.2-0ubuntu1
  •  libkipi11 4:4.11.2-0ubuntu1
  •  libkjsapi4 4:4.11.2-0ubuntu2
  •  libkjsembed4 4:4.11.2-0ubuntu2
  •  libkldap4 4:4.11.2-0ubuntu1
  •  libkleo4 4:4.11.2-0ubuntu1
  •  libklibc 2.0.1-3.1ubuntu2
  •  libkmahjongglib4 4:4.11.2-0ubuntu1
  •  libkmanagesieve4 4:4.11.2-0ubuntu1
  •  libkmbox4 4:4.11.2-0ubuntu1
  •  libkmediaplayer4 4:4.11.2-0ubuntu2
  •  libkmime4 4:4.11.2-0ubuntu1
  •  libkmod2:i386 9-3ubuntu1
  •  libknewstuff2-4 4:4.11.2-0ubuntu2
  •  libknewstuff3-4 4:4.11.2-0ubuntu2
  •  libknotifyconfig4 4:4.11.2-0ubuntu2
  •  libkntlm4 4:4.11.2-0ubuntu2
  •  libkolab0 0.4.1-0ubuntu2
  •  libkolabxml0 0.8.4-5
  •  libkonq-common 4:4.11.2-0ubuntu1
  •  libkonq5-templates 4:4.11.3-0ubuntu0.1
  •  libkonq5abi1 4:4.11.2-0ubuntu1
  •  libkonqsidebarplugin4a 4:4.11.2-0ubuntu1
  •  libkontactinterface4 4:4.11.2-0ubuntu1
  •  libkparts4 4:4.11.2-0ubuntu2
  •  libkpgp4 4:4.11.2-0ubuntu1
  •  libkpimidentities4 4:4.11.2-0ubuntu1
  •  libkpimtextedit4 4:4.11.2-0ubuntu1
  •  libkpimutils4 4:4.11.2-0ubuntu1
  •  libkprintutils4 4:4.11.2-0ubuntu2
  •  libkpty4 4:4.11.2-0ubuntu2
  •  libkrb5-26-heimdal:i386 1.6~git20120403+dfsg1-3ubuntu0.1
  •  libkrb5-3:i386 1.10.1+dfsg-6.1ubuntu1
  •  libkrb5support0:i386 1.10.1+dfsg-6.1ubuntu1
  •  libkresources4 4:4.11.2-0ubuntu1
  •  libkrosscore4 4:4.11.2-0ubuntu2
  •  libkrossui4 4:4.11.2-0ubuntu2
  •  libksane-data 4:4.11.2-0ubuntu1
  •  libksane0 4:4.11.2-0ubuntu1
  •  libksba8:i386 1.3.0-2
  •  libkscreen1 1.0.2-0ubuntu0.1
  •  libkscreensaver5 4:4.11.99-0ubuntu1.2~ppa2
  •  libksgrd4 4:4.11.99-0ubuntu1.2~ppa2
  •  libksieve4 4:4.11.2-0ubuntu1
  •  libksieveui4 4:4.11.2-0ubuntu1
  •  libksignalplotter4 4:4.11.99-0ubuntu1.2~ppa2
  •  libktexteditor4 4:4.11.2-0ubuntu2
  •  libktnef4 4:4.11.2-0ubuntu1
  •  libktorrent-l10n 1.3.1-1ubuntu1
  •  libktorrent5 1.3.1-1ubuntu1
  •  libktpcommoninternalsprivate5 0.6.3-1fakesync1ubuntu1
  •  libkunitconversion4 4:4.11.2-0ubuntu2
  •  libkwineffects1abi4 4:4.11.99-0ubuntu1.2~ppa2
  •  libkwinglesutils1 4:4.11.99-0ubuntu1.2~ppa2
  •  libkwinglutils1abi2 4:4.11.1-0ubuntu4
  •  libkwinglutils1abi3 4:4.11.99-0ubuntu1.2~ppa2
  •  libkworkspace4abi2 4:4.11.99-0ubuntu1.2~ppa2
  •  libkxmlrpcclient4 4:4.11.2-0ubuntu1
  •  liblangtag-common 0.5.1-2
  •  liblangtag1 0.5.1-2
  •  liblastfm1:i386 1.0.7-2
  •  liblcms1:i386 1.19.dfsg-1.2ubuntu3
  •  liblcms2-2:i386 2.5-0ubuntu1
  •  libldap-2.4-2:i386 2.4.31-1+nmu2ubuntu3
  •  liblightdm-gobject-1-0 1.8.4-0ubuntu1
  •  liblightdm-qt-3-0 1.8.4-0ubuntu1
  •  liblircclient0 0.9.0-0ubuntu3
  •  liblist-moreutils-perl 0.33-1build2
  •  liblivemedia7 2013.04.30-1
  •  libllvm3.0:i386 3.0-10ubuntu1
  •  libllvm3.3:i386 1:3.3-5ubuntu4
  •  liblocale-gettext-perl 1.05-7build2
  •  liblockfile-bin 1.09-6
  •  liblockfile1:i386 1.09-6
  •  libloudmouth1-0 1.4.3-9ubuntu1
  •  liblqr-1-0:i386 0.4.1-2
  •  libltdl7:i386 2.4.2-1.3ubuntu1
  •  liblua5.2-0:i386 5.2.2-1
  •  liblvm2app2.2:i386 2.02.98-6ubuntu1
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.04-1
  •  liblwres90 1:9.9.3.dfsg.P2-4ubuntu1
  •  liblzma5:i386 5.1.1alpha+20120614-2ubuntu1
  •  liblzo2-2:i386 2.06-1.2
  •  libmad0:i386 0.15.1b-7ubuntu2
  •  libmagic1:i386 5.11-2ubuntu4
  •  libmagick++5:i386 8:6.7.7.10-5ubuntu3
  •  libmagickcore5:i386 8:6.7.7.10-5ubuntu3
  •  libmagickwand5:i386 8:6.7.7.10-5ubuntu3
  •  libmailcommon4 4:4.11.2-0ubuntu1
  •  libmailimporter4 4:4.11.2-0ubuntu1
  •  libmailtools-perl 2.12-1
  •  libmailtransport4 4:4.11.2-0ubuntu1
  •  libmatroska5:i386 1.3.0-2
  •  libmeanwhile1 1.0.2-4.1
  •  libmessagecomposer4 4:4.11.2-0ubuntu1
  •  libmessagecore4 4:4.11.2-0ubuntu1
  •  libmessagelist4 4:4.11.2-0ubuntu1
  •  libmessageviewer4 4:4.11.2-0ubuntu1
  •  libmessaging-menu0 13.10.1+13.10.20131011-0ubuntu1
  •  libmhash2 0.9.9.9-2
  •  libmicroblog4 4:4.11.2-0ubuntu1
  •  libmikmod2:i386 3.1.12-5
  •  libmimic0 1.0.4-2.1build1
  •  libminiupnpc8 1.6-3ubuntu2
  •  libmission-control-plugins0 1:5.14.1-1ubuntu6.1
  •  libmjpegutils-2.0-0 1:2.0.0+debian-2ubuntu1
  •  libmlt++3 0.8.8-2
  •  libmlt-data 0.8.8-2
  •  libmlt5 0.8.8-2
  •  libmms0:i386 0.6.2-3ubuntu1
  •  libmng1:i386 1.0.10-3build1
  •  libmnl0:i386 1.0.3-3
  •  libmodemmanagerqt0 0.5.0-0ubuntu1
  •  libmodplug1 1:0.8.8.4-4
  •  libmount1:i386 2.20.1-5.1ubuntu9
  •  libmp3lame0:i386 3.99.5+repack1-3
  •  libmpc3:i386 1.0.1-1
  •  libmpcdec6 2:0.1~r459-1ubuntu1
  •  libmpeg2-4:i386 0.5.1-5
  •  libmpeg2encpp-2.0-0 1:2.0.0+debian-2ubuntu1
  •  libmpfr4:i386 3.1.1-2
  •  libmpg123-0:i386 1.15.3-1ubuntu1
  •  libmplex2-2.0-0 1:2.0.0+debian-2ubuntu1
  •  libmspub-0.0-0 0.0.6-1
  •  libmtdev1:i386 1.1.3-1ubuntu1
  •  libmtp-common 1.1.6-2
  •  libmtp-runtime 1.1.6-2
  •  libmtp9:i386 1.1.6-2
  •  libmuonprivate1 2.1.1-0ubuntu0.1
  •  libmusicbrainz3-6 3.0.2-2.1
  •  libmusicbrainz5-0:i386 5.0.1-2
  •  libmygpo-qt1 1.0.7-0ubuntu2
  •  libmysqlclient18:i386 5.5.34-0ubuntu0.13.10.1
  •  libmythes-1.2-0 2:1.2.2-1ubuntu1
  •  libnatpmp1 20110808-3ubuntu2
  •  libnautilus-extension1a 1:3.8.2-0ubuntu2.1
  •  libncurses5:i386 5.9+20130608-1ubuntu1
  •  libncursesw5:i386 5.9+20130608-1ubuntu1
  •  libneon27-gnutls 0.29.6-3
  •  libnepomuk4 4:4.11.2-0ubuntu2
  •  libnepomukcleaner4 4:4.11.2-0ubuntu1
  •  libnepomukcore4abi1 4:4.11.2-0ubuntu1
  •  libnepomukquery4a 4:4.11.2-0ubuntu2
  •  libnepomukutils4 4:4.11.2-0ubuntu2
  •  libnepomukwidgets4 4:4.11.2-0ubuntu1
  •  libnet-dns-perl 0.68-1.2
  •  libnet-domain-tld-perl 1.69-1
  •  libnet-http-perl 6.06-1
  •  libnet-ip-perl 1.26-1
  •  libnet-libidn-perl 0.12.ds-1build3
  •  libnet-smtp-ssl-perl 1.01-3
  •  libnet-ssleay-perl 1.55-1
  •  libnetfilter-conntrack3:i386 1.0.3-1
  •  libnetpbm10 2:10.0-15ubuntu2
  •  libnettle4:i386 2.7.1-1
  •  libnetworkmanagerqt0 0.9.0.1-0ubuntu1~saucy1
  •  libnewt0.52:i386 0.52.15-2ubuntu1
  •  libnfnetlink0:i386 1.0.1-2
  •  libnice10:i386 0.1.4-1
  •  libnih-dbus1:i386 1.0.3-4ubuntu16
  •  libnih1:i386 1.0.3-4ubuntu16
  •  libnl-3-200:i386 3.2.16-0ubuntu1
  •  libnl-genl-3-200:i386 3.2.16-0ubuntu1
  •  libnl-route-3-200:i386 3.2.16-0ubuntu1
  •  libnm-glib-vpn1 0.9.8.0-0ubuntu22
  •  libnm-glib4 0.9.8.0-0ubuntu22
  •  libnm-util2 0.9.8.0-0ubuntu22
  •  libnotify4:i386 0.7.6-1ubuntu1
  •  libnspr4:i386 2:4.9.5-1ubuntu1
  •  libnspr4-0d:i386 2:4.9.5-1ubuntu1
  •  libnss-mdns 0.10-3.2ubuntu1
  •  libnss3:i386 2:3.15.3.1-0ubuntu0.13.10.1
  •  libnss3-1d:i386 2:3.15.3.1-0ubuntu0.13.10.1
  •  libntrack-qt4-1 016-1.1
  •  libntrack0 016-1.1
  •  libnuma1 2.0.8-3
  •  liboath0 2.0.2-2
  •  libodbc1:i386 2.2.14p2-5ubuntu4
  •  libofa0 0.9.3-5
  •  libogg0:i386 1.3.1-1
  •  liboil0.3:i386 0.3.17-2ubuntu3
  •  libokularcore3 4:4.11.2-0ubuntu1
  •  libopenal-data 1:1.14-4ubuntu1
  •  libopenal1:i386 1:1.14-4ubuntu1
  •  libopencolorio1 1.0.8+repack1-0ubuntu3
  •  libopenconnect2:i386 5.01-1
  •  libopencore-amrnb0:i386 0.1.3-2
  •  libopencore-amrwb0:i386 0.1.3-2
  •  libopencv-core2.4 2.4.5+dfsg-0ubuntu4
  •  libopencv-highgui2.4 2.4.5+dfsg-0ubuntu4
  •  libopencv-imgproc2.4 2.4.5+dfsg-0ubuntu4
  •  libopenexr6:i386 1.6.1-7
  •  libopenjpeg2:i386 1.3+dfsg-4.6ubuntu2
  •  libopenobex1 1.5-2.1
  •  libopenshiva0.8 0.9.16-0ubuntu2
  •  libopenvg1-mesa:i386 9.2.1-1ubuntu3
  •  libopus0 1.0.1-0ubuntu2
  •  liborbit2:i386 1:2.14.19-0.2
  •  liborc-0.4-0:i386 1:0.4.17-2
  •  liborcus-0.6-0 0.5.1-4ubuntu1
  •  libosmesa6:i386 9.2.1-1ubuntu3
  •  libp11-kit-gnome-keyring:i386 3.8.2-0ubuntu3.1
  •  libp11-kit0:i386 0.18.3-2ubuntu1
  •  libpackagekit-glib2-16:i386 0.8.10-2ubuntu2
  •  libpam-cap:i386 1:2.22-1.2ubuntu2
  •  libpam-ck-connector:i386 0.4.5-3.1ubuntu2
  •  libpam-gnome-keyring:i386 3.8.2-0ubuntu3.1
  •  libpam-modules:i386 1.1.3-8ubuntu3
  •  libpam-modules-bin 1.1.3-8ubuntu3
  •  libpam-runtime 1.1.3-8ubuntu3
  •  libpam-systemd:i386 204-0ubuntu19.1
  •  libpam0g:i386 1.1.3-8ubuntu3
  •  libpango-1.0-0:i386 1.32.5-5ubuntu1
  •  libpango-perl 1.224-1
  •  libpango1.0-0:i386 1.32.5-5ubuntu1
  •  libpangocairo-1.0-0:i386 1.32.5-5ubuntu1
  •  libpangoft2-1.0-0:i386 1.32.5-5ubuntu1
  •  libpangomm-1.4-1:i386 2.34.0-1
  •  libpangox-1.0-0:i386 0.0.2-4
  •  libpangoxft-1.0-0:i386 1.32.5-5ubuntu1
  •  libpaper-utils 1.1.24+nmu2ubuntu2
  •  libpaper1:i386 1.1.24+nmu2ubuntu2
  •  libparse-debianchangelog-perl 1.2.0-1ubuntu1
  •  libparted0debian1:i386 2.3-16ubuntu1
  •  libpcap0.8:i386 1.4.0-2
  •  libpci3:i386 1:3.1.9-6ubuntu9
  •  libpciaccess0:i386 0.13.2-1
  •  libpcre3:i386 1:8.31-2
  •  libpcsclite1:i386 1.8.6-3ubuntu1b1
  •  libperl5.14 5.14.2-21build1
  •  libperlio-gzip-perl 0.18-1build2
  •  libphonon4:i386 4:4.7.0really4.6.0-0ubuntu2
  •  libphononexperimental4:i386 4:4.7.0really4.6.0-0ubuntu2
  •  libpimactivity4 4:4.11.2-0ubuntu1
  •  libpimcommon4 4:4.11.2-0ubuntu1
  •  libpipeline1:i386 1.2.4-1
  •  libpixman-1-0:i386 0.30.2-1ubuntu0.1
  •  libplasma-geolocation-interface4 4:4.11.99-0ubuntu1.2~ppa2
  •  libplasma3 4:4.11.2-0ubuntu2
  •  libplasmaclock4abi4 4:4.11.99-0ubuntu1.2~ppa2
  •  libplasmagenericshell4 4:4.11.99-0ubuntu1.2~ppa2
  •  libplist1 1.8-2
  •  libplot2c2 2.6-3ubuntu1
  •  libplymouth2:i386 0.8.8-0ubuntu8
  •  libpng12-0:i386 1.2.49-4ubuntu1
  •  libpolkit-agent-1-0:i386 0.105-3ubuntu3
  •  libpolkit-backend-1-0:i386 0.105-3ubuntu3
  •  libpolkit-gobject-1-0:i386 0.105-3ubuntu3
  •  libpolkit-qt-1-1 0.103.0-1ubuntu1
  •  libpoppler-glib8:i386 0.24.1-0ubuntu1
  •  libpoppler-qt4-4:i386 0.24.1-0ubuntu1
  •  libpoppler43:i386 0.24.1-0ubuntu1
  •  libpopt0:i386 1.16-7ubuntu3
  •  libpostproc52:i386 6:0.8.9-0ubuntu0.13.10.1
  •  libprison0:i386 1.0+dfsg-1
  •  libprocesscore4abi1 4:4.11.99-0ubuntu1.2~ppa2
  •  libprocessui4a 4:4.11.99-0ubuntu1.2~ppa2
  •  libprocps0:i386 1:3.3.3-2ubuntu9
  •  libprotobuf7 2.4.1-3ubuntu2
  •  libproxy-tools 0.4.11-0ubuntu4
  •  libproxy1:i386 0.4.11-0ubuntu4
  •  libpstoedit0c2a 3.62-1
  •  libpth20:i386 2.0.7-19
  •  libpulse-mainloop-glib0:i386 1:4.0-0ubuntu6
  •  libpulse0:i386 1:4.0-0ubuntu6
  •  libpulsedsp:i386 1:4.0-0ubuntu6
  •  libpurple-bin 1:2.10.7-0ubuntu4.1
  •  libpurple0 1:2.10.7-0ubuntu4.1
  •  libpwquality-common 1.2.3-1
  •  libpwquality1:i386 1.2.3-1
  •  libpython-stdlib:i386 2.7.5-5ubuntu1
  •  libpython2.7:i386 2.7.5-8ubuntu3
  •  libpython2.7-minimal:i386 2.7.5-8ubuntu3
  •  libpython2.7-stdlib:i386 2.7.5-8ubuntu3
  •  libpython3-stdlib:i386 3.3.2-14ubuntu1
  •  libpython3.3:i386 3.3.2-7ubuntu3
  •  libpython3.3-minimal:i386 3.3.2-7ubuntu3
  •  libpython3.3-stdlib:i386 3.3.2-7ubuntu3
  •  libqaccessibilityclient0 0+git20130108-0ubuntu3
  •  libqalculate5:i386 0.9.7-9
  •  libqalculate5-data 0.9.7-9
  •  libqapt2 2.0.65-0ubuntu1
  •  libqapt2-runtime 2.0.65-0ubuntu1
  •  libqca2:i386 2.0.3-4
  •  libqca2-plugin-ossl:i386 2.0.0~beta3-2
  •  libqgpgme1 4:4.11.3-0ubuntu0.1
  •  libqimageblitz4 1:0.0.6-4build1
  •  libqjson0:i386 0.8.1-2
  •  libqmmp-misc 0.7.1-1
  •  libqmmp0 0.7.1-1
  •  libqmmpui0 0.7.1-1
  •  libqoauth1 1.0.1-1ubuntu1
  •  libqpdf10:i386 4.2.0-2
  •  libqrencode3:i386 3.4.2-1
  •  libqt4-dbus:i386 4:4.8.4+dfsg-0ubuntu18.1
  •  libqt4-declarative:i386 4:4.8.4+dfsg-0ubuntu18.1
  •  libqt4-designer:i386 4:4.8.4+dfsg-0ubuntu18.1
  •  libqt4-help:i386 4:4.8.4+dfsg-0ubuntu18.1
  •  libqt4-network:i386 4:4.8.4+dfsg-0ubuntu18.1
  •  libqt4-opengl:i386 4:4.8.4+dfsg-0ubuntu18.1
  •  libqt4-qt3support:i386 4:4.8.4+dfsg-0ubuntu18.1
  •  libqt4-script:i386 4:4.8.4+dfsg-0ubuntu18.1
  •  libqt4-scripttools:i386 4:4.8.4+dfsg-0ubuntu18.1
  •  libqt4-sql:i386 4:4.8.4+dfsg-0ubuntu18.1
  •  libqt4-sql-mysql:i386 4:4.8.4+dfsg-0ubuntu18.1
  •  libqt4-sql-sqlite:i386 4:4.8.4+dfsg-0ubuntu18.1
  •  libqt4-svg:i386 4:4.8.4+dfsg-0ubuntu18.1
  •  libqt4-test:i386 4:4.8.4+dfsg-0ubuntu18.1
  •  libqt4-xml:i386 4:4.8.4+dfsg-0ubuntu18.1
  •  libqt4-xmlpatterns:i386 4:4.8.4+dfsg-0ubuntu18.1
  •  libqtassistantclient4:i386 4.6.3-6
  •  libqtcore4:i386 4:4.8.4+dfsg-0ubuntu18.1
  •  libqtglib-2.0-0:i386 0.10.2-2ubuntu2
  •  libqtgstreamer-0.10-0:i386 0.10.2-2ubuntu2
  •  libqtgstreamerui-0.10-0:i386 0.10.2-2ubuntu2
  •  libqtgui4:i386 4:4.8.4+dfsg-0ubuntu18.1
  •  libqtscript4-core:i386 0.2.0-1
  •  libqtscript4-gui:i386 0.2.0-1
  •  libqtscript4-network:i386 0.2.0-1
  •  libqtscript4-sql:i386 0.2.0-1
  •  libqtscript4-uitools:i386 0.2.0-1
  •  libqtscript4-xml:i386 0.2.0-1
  •  libqtshiva0.1:i386 0.9.2-0ubuntu2
  •  libqtwebkit-qmlwebkitplugin:i386 2.3.2-0ubuntu3
  •  libqtwebkit4:i386 2.3.2-0ubuntu3
  •  libquadmath0:i386 4.8.1-10ubuntu9
  •  libquicktime2:i386 2:1.2.4-4
  •  libraptor2-0 2.0.9-1
  •  librarian0 0.8.1-5build1
  •  librasqal3 0.9.30-1
  •  libraw1394-11:i386 2.1.0-1
  •  librdf0 1.0.16-1
  •  libreadline5:i386 5.2+dfsg-2
  •  libreadline6:i386 6.2-9ubuntu1
  •  libreoffice-base-core 1:4.1.3-0ubuntu1
  •  libreoffice-calc 1:4.1.3-0ubuntu1
  •  libreoffice-common 1:4.1.3-0ubuntu1
  •  libreoffice-core 1:4.1.3-0ubuntu1
  •  libreoffice-draw 1:4.1.3-0ubuntu1
  •  libreoffice-gtk 1:4.1.3-0ubuntu1
  •  libreoffice-impress 1:4.1.3-0ubuntu1
  •  libreoffice-math 1:4.1.3-0ubuntu1
  •  libreoffice-pdfimport 1:4.1.3-0ubuntu1
  •  libreoffice-style-human 1:4.1.3-0ubuntu1
  •  libreoffice-writer 1:4.1.3-0ubuntu1
  •  libresid-builder0c2a 2.1.1-14
  •  libroken18-heimdal:i386 1.6~git20120403+dfsg1-3ubuntu0.1
  •  librsvg2-2:i386 2.36.4-2
  •  librsvg2-common:i386 2.36.4-2
  •  librtmp0:i386 2.4+20121230.gitdf6c518-1
  •  libruby1.9.1 1.9.3.194-8.1ubuntu2.1
  •  libsamplerate0:i386 0.1.8-5ubuntu1
  •  libsane:i386 1.0.23-0ubuntu3
  •  libsane-common 1.0.23-0ubuntu3
  •  libsane-hpaio 3.13.9-1
  •  libsasl2-2:i386 2.1.25.dfsg1-17
  •  libsasl2-modules:i386 2.1.25.dfsg1-17
  •  libsasl2-modules-db:i386 2.1.25.dfsg1-17
  •  libsbc1:i386 1.1-1
  •  libschroedinger-1.0-0:i386 1.0.11-2
  •  libsdl-gfx1.2-4:i386 2.0.23-3
  •  libsdl-image1.2:i386 1.2.12-4ubuntu1
  •  libsdl-mixer1.2:i386 1.2.12-7ubuntu1
  •  libsdl-net1.2:i386 1.2.8-3ubuntu1
  •  libsdl-pango1:i386 0.1.2-6
  •  libsdl-perl 2.540-2
  •  libsdl-sound1.2:i386 1.0.3-6
  •  libsdl-ttf2.0-0:i386 2.0.11-2ubuntu1
  •  libsdl1.2debian:i386 1.2.15-5ubuntu2
  •  libsecret-1-0:i386 0.15-2ubuntu1
  •  libsecret-common 0.15-2ubuntu1
  •  libselinux1:i386 2.1.13-2
  •  libsemanage-common 2.1.10-2
  •  libsemanage1:i386 2.1.10-2
  •  libsensors4:i386 1:3.3.3-1ubuntu1
  •  libsepol1:i386 2.1.9-2
  •  libsgutils2-2 1.36-1
  •  libshout3:i386 2.3.1-3
  •  libsidplay1 1.36.59-5ubuntu1
  •  libsidplay2 2.1.1-14
  •  libsigc++-2.0-0c2a:i386 2.2.10-0.2ubuntu1
  •  libslang2:i386 2.2.4-15ubuntu1
  •  libslv2-9 0.6.6+dfsg1-2
  •  libsm6:i386 2:1.2.1-2
  •  libsmbclient:i386 2:3.6.18-1ubuntu3.1
  •  libsmpeg0:i386 0.4.5+cvs20030824-5
  •  libsndfile1:i386 1.0.25-7ubuntu1
  •  libsnmp-base 5.7.2~dfsg-8ubuntu1
  •  libsnmp30:i386 5.7.2~dfsg-8ubuntu1
  •  libsocket6-perl 0.23-1build3
  •  libsolid4 4:4.11.2-0ubuntu2
  •  libsoprano4 2.9.4+dfsg1-0ubuntu2
  •  libsoundtouch0:i386 1.7.1-2
  •  libsoup-gnome2.4-1:i386 2.42.2-6
  •  libsoup2.4-1:i386 2.42.2-6
  •  libsox-fmt-alsa:i386 14.4.1-3
  •  libsox-fmt-base:i386 14.4.1-3
  •  libsox2:i386 14.4.1-3
  •  libspandsp2 0.0.6~pre20-3.1ubuntu1
  •  libspectre1:i386 0.2.7-2
  •  libspeechd2:i386 0.7.1-6.1ubuntu3
  •  libspeex1:i386 1.2~rc1-7ubuntu2
  •  libspeexdsp1:i386 1.2~rc1-7ubuntu2
  •  libspnav0 0.2.2-1ubuntu1
  •  libsqlite3-0:i386 3.7.17-1ubuntu1
  •  libsrtp0 1.4.5~20130609~dfsg-1
  •  libss2:i386 1.42.8-1ubuntu1
  •  libssh-4:i386 0.5.4-1
  •  libssh2-1:i386 1.4.3-1
  •  libssl1.0.0:i386 1.0.1e-3ubuntu1
  •  libstartup-notification0:i386 0.12-3
  •  libstdc++6:i386 4.8.1-10ubuntu9
  •  libstreamanalyzer0 0.7.7-3ubuntu4
  •  libstreams0 0.7.7-3ubuntu4
  •  libsub-identify-perl 0.04-1build2
  •  libsub-name-perl 0.05-1build3
  •  libswitch-perl 2.16-2
  •  libswscale2:i386 6:0.8.9-0ubuntu0.13.10.1
  •  libsyndication4 4:4.11.2-0ubuntu1
  •  libsystemd-daemon0:i386 204-0ubuntu19.1
  •  libsystemd-login0:i386 204-0ubuntu19.1
  •  libtag-extras1 1.0.1-3
  •  libtag1-vanilla:i386 1.8-2
  •  libtag1c2a:i386 1.8-2
  •  libtalloc2:i386 2.0.8-0.1
  •  libtar0 1.2.19-1
  •  libtaskmanager4abi5 4:4.11.99-0ubuntu1.2~ppa2
  •  libtasn1-3:i386 2.14-3
  •  libtasn1-6:i386 3.3-2
  •  libtbb2 4.1~20130613-1.2
  •  libtdb1:i386 1.2.11-2.1
  •  libtelepathy-farstream2:i386 0.4.0-3ubuntu1
  •  libtelepathy-glib0:i386 0.20.4-1
  •  libtelepathy-logger-qt4-1:i386 0.6.0-0ubuntu1
  •  libtelepathy-logger3:i386 0.8.0-1
  •  libtelepathy-qt4-2:i386 0.9.3-0ubuntu6
  •  libtelepathy-qt4-farstream2:i386 0.9.3-0ubuntu6
  •  libtemplateparser4 4:4.11.2-0ubuntu1
  •  libtevent0:i386 0.9.18-1
  •  libtext-charwidth-perl 0.04-7build2
  •  libtext-iconv-perl 1.7-5build1
  •  libtext-levenshtein-perl 0.06~01-2
  •  libtext-wrapi18n-perl 0.06-7
  •  libthai-data 0.1.19-2
  •  libthai0:i386 0.1.19-2
  •  libtheora0:i386 1.1.1+dfsg.1-3.1
  •  libthreadweaver4 4:4.11.2-0ubuntu2
  •  libtie-simple-perl 1.03-1
  •  libtiff4:i386 3.9.7-2ubuntu1
  •  libtiff5:i386 4.0.2-4ubuntu3
  •  libtimedate-perl 1.2000-1
  •  libtinfo5:i386 5.9+20130608-1ubuntu1
  •  libtinyxml2.6.2:i386 2.6.2-2
  •  libts-0.0-0:i386 1.0-11
  •  libtwolame0 0.3.13-1build1
  •  libtxc-dxtn-s2tc0:i386 0~git20121227-1
  •  libudev1:i386 204-0ubuntu19.1
  •  libudisks2-0:i386 2.1.0-4
  •  libumfpack5.4.0 1:3.4.0-3ubuntu1
  •  libunistring0:i386 0.9.3-5ubuntu1
  •  libupnp6 1:1.6.17-1.2
  •  libupower-glib1:i386 0.9.22-1ubuntu2
  •  liburi-perl 1.60-1
  •  libusageenvironment0 2013.04.30-1
  •  libusb-0.1-4:i386 2:0.1.12-23.2ubuntu1
  •  libusb-1.0-0:i386 2:1.0.16-3
  •  libusbmuxd2 1.0.8-1ubuntu1
  •  libustr-1.0-1:i386 1.0.4-3ubuntu1
  •  libutempter0 1.1.5-4build1
  •  libuuid1:i386 2.20.1-5.1ubuntu9
  •  libv4l-0:i386 0.8.9-4
  •  libv4lconvert0:i386 0.8.9-4
  •  libva-x11-1:i386 1.1.1-3
  •  libva1:i386 1.1.1-3
  •  libvcdinfo0 0.7.24+dfsg-0.1
  •  libvdpau1:i386 0.7-1
  •  libvirtodbc0 6.1.6+repack-0ubuntu3
  •  libvisio-0.0-0 0.0.31-1
  •  libvisual-0.4-0:i386 0.4.0-5
  •  libvisual-0.4-plugins:i386 0.4.0.dfsg.1-7build1
  •  libvlc5 2.1.0+git20131025+r145-0~r14~netrunner13.12
  •  libvlccore7 2.1.0+git20131025+r145-0~r14~netrunner13.12
  •  libvncserver0:i386 0.9.9+dfsg-1
  •  libvo-aacenc0:i386 0.1.2-1
  •  libvo-amrwbenc0:i386 0.1.2-1
  •  libvorbis0a:i386 1.3.2-1.3
  •  libvorbisenc2:i386 1.3.2-1.3
  •  libvorbisfile3:i386 1.3.2-1.3
  •  libvpx1:i386 1.2.0-2
  •  libvte-2.90-9 1:0.34.6-1ubuntu1
  •  libvte-2.90-common 1:0.34.6-1ubuntu1
  •  libwavpack1:i386 4.60.1-3
  •  libwayland-client0:i386 1.1.0-2ubuntu3
  •  libwayland-cursor0:i386 1.1.0-2ubuntu3
  •  libwayland-server0:i386 1.1.0-2ubuntu3
  •  libwbclient0:i386 2:3.6.18-1ubuntu3.1
  •  libweather-ion6 4:4.11.99-0ubuntu1.2~ppa2
  •  libwebkitgtk-1.0-0 1.10.2-0ubuntu2
  •  libwebkitgtk-1.0-common 1.10.2-0ubuntu2
  •  libwebkitgtk-3.0-0 1.10.2-0ubuntu2
  •  libwebkitgtk-3.0-common 1.10.2-0ubuntu2
  •  libwebp4:i386 0.3.0-3
  •  libwildmidi-config 0.2.3.4-2.1ubuntu2
  •  libwildmidi1:i386 0.2.3.4-2.1ubuntu2
  •  libwind0-heimdal:i386 1.6~git20120403+dfsg1-3ubuntu0.1
  •  libwmf0.2-7:i386 0.2.8.4-10.3ubuntu1
  •  libwpd-0.9-9 0.9.9-1
  •  libwpg-0.2-2 0.2.1-1ubuntu1
  •  libwps-0.2-2 0.2.9-1ubuntu1
  •  libwrap0:i386 7.6.q-24
  •  libwww-perl 6.05-1
  •  libwww-robotrules-perl 6.01-1
  •  libwxbase2.8-0:i386 2.8.12.1-14ubuntu1.1
  •  libwxgtk2.8-0:i386 2.8.12.1-14ubuntu1.1
  •  libx11-6:i386 2:1.6.1-1ubuntu1
  •  libx11-data 2:1.6.1-1ubuntu1
  •  libx11-xcb1:i386 2:1.6.1-1ubuntu1
  •  libx264-123:i386 2:0.123.2189+git35cf912-1ubuntu1.1
  •  libx86-1:i386 1.1+ds1-10
  •  libxapian22 1.2.15-2
  •  libxatracker1:i386 9.2.1-1ubuntu3
  •  libxau6:i386 1:1.0.8-1
  •  libxaw7:i386 2:1.0.11-1
  •  libxcb-composite0:i386 1.9.1-3ubuntu1
  •  libxcb-damage0:i386 1.9.1-3ubuntu1
  •  libxcb-dri2-0:i386 1.9.1-3ubuntu1
  •  libxcb-glx0:i386 1.9.1-3ubuntu1
  •  libxcb-image0:i386 0.3.9-1ubuntu1
  •  libxcb-keysyms1:i386 0.3.9-1
  •  libxcb-randr0:i386 1.9.1-3ubuntu1
  •  libxcb-render0:i386 1.9.1-3ubuntu1
  •  libxcb-shape0:i386 1.9.1-3ubuntu1
  •  libxcb-shm0:i386 1.9.1-3ubuntu1
  •  libxcb-sync0:i386 1.9.1-3ubuntu1
  •  libxcb-util0:i386 0.3.8-2build1
  •  libxcb-xfixes0:i386 1.9.1-3ubuntu1
  •  libxcb-xtest0:i386 1.9.1-3ubuntu1
  •  libxcb-xv0:i386 1.9.1-3ubuntu1
  •  libxcb1:i386 1.9.1-3ubuntu1
  •  libxcomposite1:i386 1:0.4.4-1
  •  libxcursor1:i386 1:1.1.14-1
  •  libxdamage1:i386 1:1.1.4-1ubuntu1
  •  libxdmcp6:i386 1:1.1.1-1
  •  libxerces-c3.1:i386 3.1.1-3
  •  libxext6:i386 2:1.3.2-1
  •  libxfixes3:i386 1:5.0.1-1ubuntu1
  •  libxfont1:i386 1:1.4.6-1
  •  libxft2:i386 2.3.1-1
  •  libxi6:i386 2:1.7.1.901-1ubuntu1
  •  libxinerama1:i386 2:1.1.3-1
  •  libxkbcommon0:i386 0.3.1-1
  •  libxkbfile1:i386 1:1.0.8-1
  •  libxklavier16 5.2.1-1ubuntu2
  •  libxml2:i386 2.9.1+dfsg1-3ubuntu2
  •  libxml2-utils 2.9.1+dfsg1-3ubuntu2
  •  libxmu6:i386 2:1.1.1-1
  •  libxmuu1:i386 2:1.1.1-1
  •  libxp6:i386 1:1.0.2-1
  •  libxpm4:i386 1:3.5.10-1
  •  libxrandr2:i386 2:1.4.0-1ubuntu2
  •  libxrender1:i386 1:0.9.8-1
  •  libxslt1.1:i386 1.1.28-2
  •  libxss1:i386 1:1.2.2-1
  •  libxt6:i386 1:1.1.4-1
  •  libxtables10 1.4.18-1.1ubuntu1
  •  libxtst6:i386 2:1.2.2-1
  •  libxv1:i386 2:1.0.9-1
  •  libxvidcore4:i386 2:1.3.2-9ubuntu1
  •  libxvmc1 2:1.0.7-1ubuntu2
  •  libxxf86dga1:i386 2:1.1.4-1
  •  libxxf86vm1:i386 1:1.1.3-1
  •  libyajl2:i386 2.0.4-4
  •  libyaml-0-2:i386 0.1.4-2build1
  •  libyaml-cpp0.3:i386 0.3.0-1
  •  libyelp0 3.8.1-0ubuntu2
  •  libzbar0 0.10+doc-9
  •  libzephyr4:i386 3.1~beta0-1
  •  libzip2 0.10.1-1.1ubuntu1
  •  libzvbi-common 0.2.33-7
  •  libzvbi0:i386 0.2.33-7
  •  lightdm 1.8.4-0ubuntu1
  •  lightdm-kde-greeter 0.3.2.1-1ubuntu3
  •  lintian 2.5.19ubuntu1
  •  linux-firmware 1.116
  •  linux-generic 3.11.0.15.16
  •  linux-headers-3.11.0-15 3.11.0-15.23
  •  linux-headers-3.11.0-15-generic 3.11.0-15.23
  •  linux-headers-generic 3.11.0.15.16
  •  linux-image 3.12.0.7.9
  •  linux-image-3.11.0-15-generic 3.11.0-15.23
  •  linux-image-extra-3.11.0-15-generic 3.11.0-15.23
  •  linux-image-generic 3.11.0.15.16
  •  linux-libc-dev:i386 3.11.0-15.23
  •  linux-sound-base 1.0.25+dfsg-0ubuntu4
  •  localechooser-data 2.49ubuntu4
  •  locales 2.13+git20120306-9
  •  lockfile-progs 0.1.17
  •  login 1:4.1.5.1-1ubuntu6
  •  logrotate 3.8.3-3ubuntu2
  •  lp-solve 5.5.0.13-7
  •  lsb-base 4.1+Debian11ubuntu4
  •  lsb-release 4.1+Debian11ubuntu4
  •  lshw 02.16-2
  •  lsof 4.86+dfsg-1ubuntu2
  •  ltrace 0.5.3-2.1ubuntu3
  •  lupin-casper 0.54
  •  lvm2 2.02.98-6ubuntu1
  •  make 3.81-8.2ubuntu3
  •  makedev 2.3.1-93ubuntu1
  •  man-db 2.6.5-2
  •  manpages 3.54-1ubuntu1
  •  manpages-dev 3.54-1ubuntu1
  •  mawk 1.3.3-17ubuntu1
  •  media-player-info 19-1
  •  melt 0.8.8-2
  •  memtest86+ 4.20-1.1ubuntu5
  •  mesa-utils 8.1.0-2
  •  mime-support 3.54ubuntu1
  •  mint-translations 2013.05.04
  •  mintdrivers 1.0.6
  •  mintsources 1.1.8
  •  mintstick 1.0.6
  •  mkvtoolnix 6.3.0-1
  •  mlocate 0.26-1ubuntu1
  •  mobile-broadband-provider-info 20130915-1
  •  modemmanager 0.6.0.0.really-0ubuntu7
  •  module-init-tools 9-3ubuntu1
  •  mount 2.20.1-5.1ubuntu9
  •  mountall 2.52
  •  mplayer2 2.0-554-gf63dbad-1ubuntu1
  •  mscompress 0.4-3
  •  mtools 4.0.18-1ubuntu1
  •  mtr-tiny 0.85-1
  •  multiarch-support 2.17-93ubuntu4
  •  muon 2.1.1-0ubuntu0.1
  •  muon-discover 2.1.1-0ubuntu0.1
  •  muon-notifier 2.1.1-0ubuntu0.1
  •  muon-updater 2.1.1-0ubuntu0.1
  •  musescore-soundfont-gm 1.2+dfsg-1
  •  mysql-client-core-5.5 5.5.34-0ubuntu0.13.10.1
  •  mysql-common 5.5.34-0ubuntu0.13.10.1
  •  mysql-server-core-5.5 5.5.34-0ubuntu0.13.10.1
  •  nano 2.2.6-1ubuntu1
  •  ncurses-base 5.9+20130608-1ubuntu1
  •  ncurses-bin 5.9+20130608-1ubuntu1
  •  ndisgtk 0.8.5-1ubuntu1
  •  ndiswrapper-common 1.58-2
  •  ndiswrapper-dkms 1.58-2
  •  ndiswrapper-utils-1.9 1.58-2
  •  nepomuk-core-data 4:4.11.3-0ubuntu0.1
  •  nepomuk-core-ffmpegextractor 4:4.11.2-0ubuntu1
  •  nepomuk-core-runtime 4:4.11.2-0ubuntu1
  •  net-tools 1.60-25ubuntu1
  •  netbase 5.1
  •  netcat-openbsd 1.105-7ubuntu1
  •  netpbm 2:10.0-15ubuntu2
  •  netrunner-apt-config 1.0.9
  •  netrunner-artwork 1.1.11
  •  netrunner-artwork-backgrounds 1.0.27
  •  netrunner-artwork-firefox 1.0.27
  •  netrunner-artwork-icons 1.0.10
  •  netrunner-artwork-thunderbird 1.0.11
  •  netrunner-default-settings 1.0.65
  •  netrunner-desktop 13.12-5
  •  netrunner-keyring 2012.09.14
  •  netrunner-system 1.0.45
  •  netrunner-systemsettings-settings 0git20130927201309271936-7~ubuntu13.10.3
  •  network-manager 0.9.8.0-0ubuntu22
  •  network-manager-pptp 0.9.8.2-1ubuntu2
  •  network-manager-pptp-gnome 0.9.8.2-1ubuntu2
  •  notification-daemon 0.7.6-1
  •  ntfs-3g 1:2013.1.13AR.1-2ubuntu1
  •  ntpdate 1:4.2.6.p5+dfsg-3ubuntu2
  •  ntrack-module-libnl-0 016-1.1
  •  nvidia-common 1:0.2.83
  •  obex-data-server 0.4.6-0ubuntu2
  •  obexd-client 0.46-1ubuntu5
  •  odbcinst 2.2.14p2-5ubuntu4
  •  odbcinst1debian2:i386 2.2.14p2-5ubuntu4
  •  okular 4:4.11.2-0ubuntu1
  •  okular-extra-backends 4:4.11.2-0ubuntu1
  •  openjdk-7-jre:i386 7u25-2.3.12-4ubuntu3
  •  openjdk-7-jre-headless:i386 7u25-2.3.12-4ubuntu3
  •  openjdk-7-jre-lib 7u25-2.3.12-4ubuntu3
  •  openoffice.org-hyphenation 0.7
  •  openprinting-ppds 20130912-0ubuntu1
  •  openssh-client 1:6.2p2-6ubuntu0.1
  •  openssl 1.0.1e-3ubuntu1
  •  os-prober 1.61ubuntu1
  •  oxygen-cursor-theme 0.0.2012-06-kde4.8-2.1ubuntu1
  •  oxygen-icon-theme 4:4.11.2-0ubuntu1
  •  p11-kit 0.18.3-2ubuntu1
  •  p7zip 9.20.1~dfsg.1-4
  •  p7zip-full 9.20.1~dfsg.1-4
  •  parted 2.3-16ubuntu1
  •  partitionmanager 1.0.3-0ubuntu6
  •  passwd 1:4.1.5.1-1ubuntu6
  •  patch 2.7.1-3
  •  patchutils 0.3.2-2
  •  pciutils 1:3.1.9-6ubuntu9
  •  pcmciautils 018-8
  •  perl 5.14.2-21build1
  •  perl-base 5.14.2-21build1
  •  perl-modules 5.14.2-21build1
  •  phonon:i386 4:4.7.0really4.6.0-0ubuntu2
  •  phonon-backend-gstreamer:i386 4:4.7.0really4.6.3-0ubuntu2
  •  phonon-backend-vlc 0.6.2-3netrunner1
  •  pidgin 1:2.10.7-0ubuntu4.1
  •  pidgin-data 1:2.10.7-0ubuntu4.1
  •  pidgin-libnotify 0.14-9ubuntu2
  •  pinentry-qt4 0.8.1-1ubuntu2
  •  plasma-dataengines-addons 4:4.11.3-0ubuntu0.1
  •  plasma-dataengines-workspace 4:4.11.99-0ubuntu1.2~ppa2
  •  plasma-desktop 4:4.11.99-0ubuntu1.2~ppa2
  •  plasma-nm 0.9.3.1-0ubuntu1~saucy1
  •  plasma-runner-installer 2.0.65-0ubuntu1
  •  plasma-scriptengine-javascript 4:4.11.2-0ubuntu1
  •  plasma-scriptengine-python 4:4.11.99-0ubuntu1.2~ppa2
  •  plasma-widget-facebook 1.0-0ubuntu1
  •  plasma-widget-homerun 1.1.0+git20131220+r700~8f51554+3~ubuntu13.10.1
  •  plasma-widget-homerun-kicker 1.1.0+git20131220+r700~8f51554+3~ubuntu13.10.1
  •  plasma-widget-kimpanel 4:4.11.3-0ubuntu0.1
  •  plasma-widget-lancelot 4:4.11.2-0ubuntu1
  •  plasma-widget-menubar 0.1.18-0ubuntu2
  •  plasma-widget-message-indicator 0.5.8-3
  •  plasma-widget-netrunner-desktop 4.11.1-0ubuntu1+r18122+20140102~4~ubuntu13.10.1
  •  plasma-widget-toggle-panel 0-0~4~ubuntu13.10.1
  •  plasma-widget-veromix 0.18.3-1+git20131207+r3~ubuntu13.10.1
  •  plasma-widgets-addons 4:4.11.3-0ubuntu0.1
  •  plasma-widgets-workspace 4:4.11.99-0ubuntu1.2~ppa2
  •  plymouth 0.8.8-0ubuntu8
  •  plymouth-label 0.8.8-0ubuntu8
  •  plymouth-theme-netrunner-logo 0.8.4-0ubuntu3-1netrunner11
  •  plymouth-theme-netrunner-text 0.8.4-0ubuntu3-1netrunner8
  •  plymouth-theme-ubuntu-text 0.8.8-0ubuntu8
  •  pm-utils 1.4.1-12ubuntu1
  •  policykit-1 0.105-3ubuntu3
  •  policykit-1-gnome 0.105-1ubuntu4
  •  policykit-desktop-privileges 0.16
  •  polkit-kde-1 0.99.1-1
  •  poppler-data 0.4.6-4
  •  poppler-utils 0.24.1-0ubuntu1
  •  popularity-contest 1.57ubuntu1
  •  powermgmt-base 1.31build1
  •  ppp 2.4.5-5.1ubuntu2
  •  pppconfig 2.3.19ubuntu1
  •  pppoeconf 1.20ubuntu1
  •  pptp-linux 1.7.2-7
  •  print-manager 4:4.11.2-0ubuntu1
  •  printer-driver-c2esp 26-4
  •  printer-driver-foo2zjs 20130826dfsg0-0ubuntu2
  •  printer-driver-gutenprint 5.2.9-1ubuntu2
  •  printer-driver-hpcups 3.13.9-1
  •  printer-driver-hpijs 3.13.9-1
  •  printer-driver-min12xxw 0.0.9-6ubuntu2
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu3
  •  printer-driver-postscript-hp 3.13.9-1
  •  printer-driver-ptouch 1.3-6
  •  printer-driver-pxljr 1.4+repack0-1
  •  printer-driver-sag-gdi 0.1-3
  •  printer-driver-splix 2.0.0+svn315-0ubuntu1
  •  procps 1:3.3.3-2ubuntu9
  •  projectm-data 2.1.0+dfsg-1build1
  •  psmisc 22.20-1ubuntu2
  •  pstoedit 3.62-1
  •  pulseaudio 1:4.0-0ubuntu6
  •  pulseaudio-module-bluetooth 1:4.0-0ubuntu6
  •  pulseaudio-module-x11 1:4.0-0ubuntu6
  •  pulseaudio-utils 1:4.0-0ubuntu6
  •  python 2.7.5-5ubuntu1
  •  python-apt 0.8.9.1ubuntu1
  •  python-apt-common 0.8.9.1ubuntu1
  •  python-cairo 1.8.8-1ubuntu4
  •  python-chardet 2.0.1-2build1
  •  python-crypto 2.6-5
  •  python-cups 1.9.63-0ubuntu1
  •  python-cupshelpers 1.4.2+20130920-0ubuntu1.1
  •  python-dbus 1.2.0-2
  •  python-dbus-dev 1.2.0-2
  •  python-debian 0.1.21+nmu2ubuntu1
  •  python-dirspec 13.10-0ubuntu1
  •  python-gi 3.10.0-1ubuntu1
  •  python-glade2 2.24.0-3ubuntu1
  •  python-gobject 3.10.0-1ubuntu1
  •  python-gobject-2 2.28.6-12
  •  python-gtk2 2.24.0-3ubuntu1
  •  python-httplib2 0.8-2
  •  python-imaging 1.1.7+2.0.0-1ubuntu1
  •  python-imaging-compat 1.1.7+2.0.0-1ubuntu1
  •  python-kde4 4:4.11.2-0ubuntu2
  •  python-minimal 2.7.5-5ubuntu1
  •  python-oauthlib 0.5.1-1
  •  python-openssl 0.13-2ubuntu4
  •  python-pam 0.4.2-13ubuntu6
  •  python-pexpect 2.4-1
  •  python-pkg-resources 0.6.37-1ubuntu1
  •  python-pycurl 7.19.0-5ubuntu8
  •  python-pyudev 0.16.1-2
  •  python-qt4 4.10.3-1ubuntu1
  •  python-qt4-dbus 4.10.3-1ubuntu1
  •  python-renderpm 2.6-1
  •  python-reportlab 2.6-1
  •  python-reportlab-accel 2.6-1
  •  python-serial 2.6-1
  •  python-sip 4.15.2-1ubuntu1
  •  python-six 1.3.0-1
  •  python-twisted-bin 13.0.0-1ubuntu1
  •  python-twisted-core 13.0.0-1ubuntu1
  •  python-twisted-web 13.0.0-1
  •  python-ubuntu-sso-client 13.10-0ubuntu1.1
  •  python-xapian 1.2.15-4
  •  python-xdg 0.25-3
  •  python-xkit 0.5.0ubuntu1
  •  python-zope.interface 4.0.5-1ubuntu2
  •  python2.7 2.7.5-8ubuntu3
  •  python2.7-minimal 2.7.5-8ubuntu3
  •  python3 3.3.2-14ubuntu1
  •  python3-apport 2.12.5-0ubuntu2.2
  •  python3-apt 0.8.9.1ubuntu1
  •  python3-aptdaemon 1.1.1-0ubuntu3
  •  python3-aptdaemon.gtk3widgets 1.1.1-0ubuntu3
  •  python3-aptdaemon.pkcompat 1.1.1-0ubuntu3
  •  python3-chardet 2.0.1-1
  •  python3-commandnotfound 0.3ubuntu8
  •  python3-dbus 1.2.0-2
  •  python3-dbus.mainloop.qt 4.10.3-1ubuntu1
  •  python3-debian 0.1.21+nmu2ubuntu1
  •  python3-defer 1.0.6-2
  •  python3-distupgrade 1:0.205.2
  •  python3-gdbm:i386 3.3.1-0ubuntu2
  •  python3-gi 3.10.0-1ubuntu1
  •  python3-icu 1.5-2ubuntu2
  •  python3-minimal 3.3.2-14ubuntu1
  •  python3-pam 0.4.2-13ubuntu6
  •  python3-pkg-resources 0.6.37-1ubuntu1
  •  python3-problem-report 2.12.5-0ubuntu2.2
  •  python3-pyicu 1.5-2ubuntu2
  •  python3-pykde4 4:4.11.2-0ubuntu2
  •  python3-pyqt4 4.10.3-1ubuntu1
  •  python3-sip 4.15.2-1ubuntu1
  •  python3-six 1.3.0-1
  •  python3-software-properties 0.92.28
  •  python3-uno 1:4.1.3-0ubuntu1
  •  python3-update-manager 1:0.194.1
  •  python3-xkit 0.5.0ubuntu1
  •  python3.3 3.3.2-7ubuntu3
  •  python3.3-minimal 3.3.2-7ubuntu3
  •  qapt-batch 2.0.65-0ubuntu1
  •  qapt-deb-installer 2.0.65-0ubuntu1
  •  qapt-utils 2.0.65-0ubuntu1
  •  qdbus 4:4.8.4+dfsg-0ubuntu18.1
  •  qmmp 0.7.1-1
  •  qpdf 4.2.0-2
  •  qtchooser 26-3ubuntu2
  •  qtcurve 1.8.14-3
  •  qtcurve-l10n 1.8.14-3
  •  rarian-compat 0.8.1-5build1
  •  rdate 1:1.2-5
  •  readline-common 6.2-9ubuntu1
  •  recordmydesktop 0.3.8.1+svn602-1ubuntu3
  •  reiserfsprogs 1:3.6.21-1build2
  •  resolvconf 1.69ubuntu1
  •  rfkill 0.4-2ubuntu1
  •  rootactions-servicemenu 2.7.3-0netrunner4
  •  rsync 3.0.9-4ubuntu1
  •  rsyslog 5.8.11-2ubuntu4
  •  rtkit 0.10-2ubuntu1
  •  ruby 1:1.9.3
  •  ruby1.9.1 1.9.3.194-8.1ubuntu2.1
  •  samba 2:3.6.18-1ubuntu3.1
  •  samba-common 2:3.6.18-1ubuntu3.1
  •  samba-common-bin 2:3.6.18-1ubuntu3.1
  •  samba-mounter 0.2+git2012040201-201309261421-0~60~ubuntu13.10.1
  •  sane-utils 1.0.23-0ubuntu3
  •  scdaemon 2.0.20-1ubuntu3
  •  sed 4.2.2-1ubuntu1
  •  sensible-utils 0.0.9
  •  sgml-base 1.26+nmu4ubuntu1
  •  sgml-data 2.0.9-1
  •  shared-desktop-ontologies 0.11.0-1
  •  shared-mime-info 1.1-0ubuntu5
  •  skanlite 1.0-2
  •  skype 4.2.0.11-0ubuntu0.12.04.2
  •  skype-bin 4.2.0.11-0ubuntu0.12.04.2
  •  smbclient 2:3.6.18-1ubuntu3.1
  •  software-properties-common 0.92.28
  •  software-properties-gtk 0.92.28
  •  software-properties-kde 0.92.28
  •  soprano-daemon 2.9.4+dfsg1-0ubuntu2
  •  sound-theme-freedesktop 0.8-1
  •  ssl-cert 1.0.33
  •  steam-launcher 1.0.0.45
  •  strace 4.8-1ubuntu2
  •  sudo 1.8.6p3-0ubuntu3
  •  swh-plugins 0.4.15+1-7
  •  synaptic 0.80.2
  •  syslinux 3:4.05+dfsg-6+deb7u3ubuntu1
  •  syslinux-common 3:4.05+dfsg-6+deb7u3ubuntu1
  •  syslinux-legacy 2:3.63+dfsg-2ubuntu5
  •  system-config-printer-udev 1.4.2+20130920-0ubuntu1.1
  •  systemd-services 204-0ubuntu19.1
  •  systemd-shim 6-0ubuntu0.13.10
  •  systemsettings 4:4.11.99-0ubuntu1.2~ppa2
  •  sysv-rc 2.88dsf-41ubuntu3
  •  sysvinit-utils 2.88dsf-41ubuntu3
  •  t1utils 1.37-2ubuntu1
  •  tar 1.26+dfsg-8
  •  tcl8.4 8.4.20-1
  •  tcpd 7.6.q-24
  •  tcpdump 4.4.0-1ubuntu1
  •  tdb-tools 1.2.11-2.1
  •  telepathy-gabble 0.18.1-1
  •  telepathy-haze 0.6.0-1
  •  telepathy-logger 0.8.0-1
  •  telepathy-mission-control-5 1:5.14.1-1ubuntu6.1
  •  telepathy-salut 0.8.1-1
  •  telnet 0.17-36build2
  •  thunderbird 1:24.2.0+build1-0ubuntu0.13.10.1
  •  time 1.7-24
  •  tk8.4 8.4.19-5ubuntu1
  •  toshset 1.76-4
  •  transmission-common 2.82-1netrunner2
  •  transmission-qt 2.82-1netrunner2
  •  tsconf 1.0-11
  •  ttf-dejavu-core 2.33+svn2514-3ubuntu1
  •  ttf-indic-fonts-core 1:0.5.11ubuntu1
  •  ttf-mscorefonts-installer 3.4+nmu1ubuntu1
  •  ttf-oxygen-font-family 0.3~git20130121-0ubuntu1
  •  ttf-punjabi-fonts 1:0.5.11ubuntu1
  •  ttf-ubuntu-font-family 0.80-0ubuntu6
  •  ttf-wqy-microhei 0.2.0-beta-1.1ubuntu3
  •  tzdata 2013g-0ubuntu1
  •  tzdata-java 2013g-0ubuntu1
  •  ubiquity 2.14.8-1netrunner2
  •  ubiquity-casper 1.336ubuntu1
  •  ubiquity-frontend-kde 2.14.8-1netrunner2
  •  ubiquity-slideshow-netrunner 69.5
  •  ubiquity-ubuntu-artwork 2.14.8-1netrunner2
  •  ubuntu-drivers-common 1:0.2.83
  •  ubuntu-extras-keyring 2010.09.27
  •  ubuntu-keyring 2012.05.19
  •  ubuntu-minimal 1.307
  •  ubuntu-release-upgrader-core 1:0.205.2
  •  ubuntu-release-upgrader-qt 1:0.205.2
  •  ubuntu-restricted-addons 16
  •  ubuntu-restricted-extras 59
  •  ubuntu-sso-client 13.10-0ubuntu1.1
  •  ubuntu-standard 1.307
  •  ucf 3.0027+nmu1
  •  udev 204-0ubuntu19.1
  •  udisks 1.0.4-8ubuntu1
  •  udisks2 2.1.0-4
  •  ufw 0.33-0ubuntu4
  •  unattended-upgrades 0.79.3ubuntu8
  •  unixodbc 2.2.14p2-5ubuntu4
  •  uno-libs3 4.1.3-0ubuntu1
  •  unrar 1:4.2.4-0.3
  •  unzip 6.0-9ubuntu1
  •  update-inetd 4.43
  •  update-manager-core 1:0.194.1
  •  update-notifier-common 0.147.1
  •  upower 0.9.22-1ubuntu2
  •  upstart 1.10-0ubuntu7
  •  ure 4.1.3-0ubuntu1
  •  ureadahead 0.100.0-16
  •  usb-creator-common 0.2.50
  •  usb-creator-kde 0.2.50
  •  usb-modeswitch 1.2.3+repack0-1ubuntu3
  •  usb-modeswitch-data 20120815-2
  •  usbmuxd 1.0.8-1ubuntu1
  •  usbutils 1:007-2
  •  user-manager 0.0~git20131010-0ubuntu1
  •  user-setup 1.48ubuntu1
  •  util-linux 2.20.1-5.1ubuntu9
  •  uuid-runtime 2.20.1-5.1ubuntu9
  •  vbetool 1.1-3
  •  vcdimager 0.7.24+dfsg-0.1
  •  veromix 0.18.3-1+git20131207+r3~ubuntu13.10.1
  •  veromix-common 0.18.3-1+git20131207+r3~ubuntu13.10.1
  •  vim-common 2:7.4.000-1ubuntu2
  •  vim-tiny 2:7.4.000-1ubuntu2
  •  virtualbox 4.2.16-dfsg-3
  •  virtualbox-dkms 4.2.16-dfsg-3
  •  virtualbox-guest-additions-iso 4.2.16-1
  •  virtualbox-qt 4.2.16-dfsg-3
  •  virtuoso-minimal 6.1.6+repack-0ubuntu3
  •  virtuoso-opensource-6.1-bin 6.1.6+repack-0ubuntu3
  •  virtuoso-opensource-6.1-common 6.1.6+repack-0ubuntu3
  •  vlc 2.1.0+git20131025+r145-0~r14~netrunner13.12
  •  vlc-data 2.1.0+git20131025+r145-0~r14~netrunner13.12
  •  vlc-nox 2.1.0+git20131025+r145-0~r14~netrunner13.12
  •  vlc-plugin-notify 2.1.0+git20131025+r145-0~r14~netrunner13.12
  •  vlc-plugin-pulse 2.1.0+git20131025+r145-0~r14~netrunner13.12
  •  vokoscreen 1.8.5+git20131219+r159~149d48f+1~ubuntu13.10.1
  •  wamerican 7.1-1
  •  watershed 7
  •  webaccounts 0.3+git20130927-201309271458-0~244~ubuntu13.10.1
  •  wget 1.14-2ubuntu1
  •  whiptail 0.52.15-2ubuntu1
  •  winbind 2:3.6.18-1ubuntu3.1
  •  wine-gecko2.24:i386 2.24-0ubuntu1~ppa1
  •  wine-mono4.5.2 4.5.2-0ubuntu1~ppa1
  •  wine1.7 1:1.7.10-0ubuntu1~saucy1
  •  wine1.7-i386 1:1.7.10-0ubuntu1~saucy1
  •  winetricks 0.0+20130707~precise1~ppa1
  •  wireless-regdb 2013.02.13-1ubuntu1
  •  wireless-tools 30~pre9-8ubuntu1
  •  wodim 9:1.1.11-2ubuntu3
  •  wpasupplicant 1.0-3ubuntu2.1
  •  x11-apps 7.7+1ubuntu1
  •  x11-common 1:7.7+1ubuntu6
  •  x11-session-utils 7.6+2ubuntu1
  •  x11-utils 7.7+1
  •  x11-xfs-utils 7.7~1ubuntu1
  •  x11-xkb-utils 7.7~1ubuntu1
  •  x11-xserver-utils 7.7+0ubuntu2
  •  xauth 1:1.0.7-1ubuntu1
  •  xbitmaps 1.1.1-2
  •  xcursor-themes 1.0.3-1
  •  xdg-user-dirs 0.15-1ubuntu2
  •  xdg-utils 1.1.0~rc1-2ubuntu7
  •  xfonts-base 1:1.0.3
  •  xfonts-encodings 1:1.0.4-1ubuntu1
  •  xfonts-mathml 6ubuntu1
  •  xfonts-scalable 1:1.0.3-1
  •  xfonts-utils 1:7.7~1ubuntu1
  •  xfsprogs 3.1.9ubuntu1
  •  xinit 1.3.2-1
  •  xinput 1.6.0-1
  •  xkb-data 2.5.1-3ubuntu2
  •  xml-core 0.13+nmu2
  •  xorg 1:7.7+1ubuntu6
  •  xorg-docs-core 1:1.7-1
  •  xscreensaver-data 5.15-3ubuntu1
  •  xscreensaver-data-extra 5.15-3ubuntu1
  •  xscreensaver-gl 5.15-3ubuntu1
  •  xscreensaver-gl-extra 5.15-3ubuntu1
  •  xscreensaver-screensaver-bsod 5.15-3ubuntu1
  •  xserver-common 2:1.14.3-3ubuntu2
  •  xserver-xorg 1:7.7+1ubuntu6
  •  xserver-xorg-core 2:1.14.3-3ubuntu2
  •  xserver-xorg-glamoregl:i386 0.5.1-0ubuntu4.2
  •  xserver-xorg-input-all 1:7.7+1ubuntu6
  •  xserver-xorg-input-evdev 1:2.7.3-0ubuntu3.1
  •  xserver-xorg-input-mouse 1:1.7.2-3build1
  •  xserver-xorg-input-synaptics 1.7.1-0ubuntu1
  •  xserver-xorg-input-vmmouse 1:12.9.0-0ubuntu4
  •  xserver-xorg-input-wacom 1:0.20.0-0ubuntu1
  •  xserver-xorg-video-all 1:7.7+1ubuntu6
  •  xserver-xorg-video-ati 1:7.2.0-0ubuntu10
  •  xserver-xorg-video-cirrus 1:1.5.2-0ubuntu2
  •  xserver-xorg-video-fbdev 1:0.4.3-0ubuntu3
  •  xserver-xorg-video-intel 2:2.99.904-0ubuntu2
  •  xserver-xorg-video-mach64 6.9.3-0ubuntu3
  •  xserver-xorg-video-mga 1:1.6.2-0ubuntu2
  •  xserver-xorg-video-modesetting 0.8.0-0ubuntu1.1
  •  xserver-xorg-video-neomagic 1:1.2.7-0ubuntu3
  •  xserver-xorg-video-nouveau 1:1.0.9-2ubuntu1
  •  xserver-xorg-video-openchrome 1:0.3.1-0ubuntu2.1
  •  xserver-xorg-video-qxl 0.1.0-0ubuntu3.1
  •  xserver-xorg-video-r128 6.9.1-0ubuntu2
  •  xserver-xorg-video-radeon 1:7.2.0-0ubuntu10
  •  xserver-xorg-video-s3 1:0.6.5-0ubuntu3.1
  •  xserver-xorg-video-savage 1:2.3.6-0ubuntu3
  •  xserver-xorg-video-siliconmotion 1:1.7.7-0ubuntu3
  •  xserver-xorg-video-sis 1:0.10.7-0ubuntu4
  •  xserver-xorg-video-sisusb 1:0.9.6-0ubuntu3
  •  xserver-xorg-video-tdfx 1:1.4.5-0ubuntu3
  •  xserver-xorg-video-trident 1:1.3.6-0ubuntu4
  •  xserver-xorg-video-vesa 1:2.3.2-0ubuntu3
  •  xserver-xorg-video-vmware 1:13.0.1-0ubuntu2
  •  xterm 278-1ubuntu3
  •  xz-utils 5.1.1alpha+20120614-2ubuntu1
  •  yakuake 2.9.9-1
  •  yelp 3.8.1-0ubuntu2
  •  yelp-xsl 3.8.1-2
  •  zenity 3.8.0-1
  •  zenity-common 3.8.0-1
  •  zip 3.0-7
  •  zlib1g:i386 1:1.2.8.dfsg-1ubuntu1
  •  zram-config 0.1


Reader Ratings
Reader supplied reviews for Netrunner

Average rating
8.2
from 62 review(s)
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on Netrunner?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Comments (maximum 2,040 characters):




Past reviews - sort by:

Version: 19.01
Rating: 1
Date: 2019-10-28
Votes: 6


Netrunner Rolling 19.04
It's so sad that when you find a distro that can do all the things it should do without screwing up,
you just settle in and work on projects that need time to finish,
and then
Then you get told the Distro is shutting down to Join upstream Manjaro
Ugh for some reason Manjaro just does not have that thing ... that Netrunner Rolling has oops had,

so sad to see it go


Was this review helpful? Yes No
Version: 19.01
Rating: 10
Date: 2019-10-10
Votes: 14


After several years of trying various distros and desktop environments, I have settled on Netrunner Rolling. :)
I’m a big fan of KDE’s customizability. However, I really appreciate Netrunner’s default settings (but I switched to Dexie icons). I’m also a fan of the AUR so I started testing Arch distros. I found that I like Manjaro, especially their “semi-rolling” update model. However, I personally don’t love Manjaro’s default styling or bloat. Then I found Netrunner Rolling. I used it on an OLD laptop for about a year without incident. Then 3 months ago I upgraded to a new laptop and Netrunner has worked almost flawlessly. My only issue is I had to fiddle for about an hour to get my wireless printer to work. After that it’s been smooth sailing.
If you have similar values, I HIGHLY recommend giving it a try.


Was this review helpful? Yes No
Version: 19.08
Rating: 9
Date: 2019-09-23
Votes: 8


Netrunner Indigo, and not the Rolling release, is a very good distro. It is stable and working fine even on not so new machines. However not everything is ready (for instance you have to work a little to see audio cd's, but there are other small things here and there) to use immediately, but with a little effort you have a distro that is stable and that works fine.
By the way I used Indigo and not the Rolling release because the last one has some working problem with Skype.


Was this review helpful? Yes No

See all 62 reader reviews of Netrunner...


Copyright (C) 2001 - 2019 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1J5s35r7v8L3k2zmr3JmUfydzvdnsiNXm2 • PayPal.me/distrowatchweekly